.wrap{width:calc(100% - 250px);margin:0;float:left;margin-left:250px;padding:40px 40px 0;position:absolute!important}
.wrap.stu_list,.wrap.stu_chart{height:calc(100% - 62px)}
.container{width:738px;margin:0 auto}
.main{margin-top:45px}
.main.ov_wdh {transition:width 0.2s}
.lft_mnu{width:250px;border-right:1px solid #707070;background:#707070;height:100%;vertical-align:top;position:relative;position:fixed;left:0;z-index:13;top:0}
.logo{padding:25px 0 86px 25px;height:auto;text-align:left}
.lft_mnu nav,.lft_mnu nav ul{width:100%}
.lft_mnu nav ul li{position:relative}
.lft_mnu nav ul li a,.t_mnu ul li a{display:block;padding:15px 30px 16px;color:#fff;transition:all .2s;text-transform:uppercase;font-weight:400}
.lft_mnu nav ul li a{padding-right:15px}
.t_mnu{position:fixed;z-index:12;top:0}
.t_mnu ul li a{padding:16.5px 30px}
.lft_mnu nav ul li a.act,.lft_mnu nav ul li a.act:hover,.t_mnu ul li a.act1,.t_mnu ul li a.act1:hover,.t_mnu ul li a.act,.t_mnu ul li a.act:hover,.lft_mnu nav ul li:hover > a{color:#fff;transition:all .2s}
.t_mnu ul li a.act1,.t_mnu ul li a.act1:hover{background:#4a4d54}
.lft_mnu nav ul li a:hover,.t_mnu ul li a:hover,.t_mnu ul li:hover > a{background:#e4e4e4;color:#363a40}
.lft_mnu nav ul li div.sb_mnu a:hover{text-decoration:underline}
.lft_mnu nav ul li a i{padding-right:20px}
.lft_mnu nav ul li div.sb_mnu{width:100%;background:#505050;display:none;z-index:10;border-left:4px solid #00bbfd;padding-bottom:0;position:relative}
.db{display:block!important}
.lft_mnu nav ul li div.sb_mnu li a,.lft_mnu nav ul li div.sb_mnu span{color:#fff;font-size:13px;font-family:'Lato';padding:5px 25px;line-height:24px;background:transparent;text-transform:none}
.lft_mnu nav ul li div.sb_mnu span.vlne{padding:10px 30px;font-family:'Lato'!important;margin-top:0;display:block;width:100%;box-sizing:border-box;cursor:pointer}
.lft_mnu nav ul li div.sb_mnu span i{float:right}
.lft_mnu nav ul li div.sb_mnu ul li{position:relative}
.lft_mnu nav ul li div.sb_mnu ul li span.vlne{width:7px;height:1px;background:#626262;position:absolute;padding:0;bottom:15px}
.lft_mnu nav ul li div.sb_mnu ul{width:80%;margin-left:11%}
.lm_lne{border-left:1px solid #626262;margin-left:11%;width:1px;height:calc(100% - 20px);position:absolute}
.tg_div ul li a:hover{background:#505050!important}
.lft_mnu nav ul li div.sb_mnu ul{margin-bottom:5px;margin-top:0}
.lft_mnu nav ul li div.sb_mnu span + ul{margin-top:0}
.rgt_con{width:738px;float:right;min-height:1000px;margin-top:5px;margin-bottom:30px}
.t_mnu{border-bottom:1px solid #dfdfde;height:50px}
.t_mnu ul li{float:left;position:relative;width:100%}
.t_mnu ul li > .tg_div,.ur_ac .tg_div{display:none;border:1px solid #676767}
.t_mnu ul li:hover > .tg_div,.ur_ac:hover .tg_div{display:block}
.ur_ac{margin-right:30px;margin-top:7px;cursor:pointer}
.ur_ac span{font-size:14px}
.ur_ac span.pro_name{color:#707070;padding-top:9px;display:inline-block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:95px;line-height:initial;text-align:right}
.ur_ac span i.fa.fa-angle-down{margin-left:4px;color:#707070;font-weight:400}
.ps_a{position:absolute;left:0}
.s_mnu + .tg_div{right:-68px}
.tg_div{position:absolute;display:none;width:218px;z-index:99;background:#363a40;top:56px;right:5px}
.tg_div ul li a{color:#fff!important;font-size:14px;padding:10px 20px 8px;line-height:24px}
.ur_ac .tg_div .arrow-up{text-align:left;float:right;padding-right:109px}
.ur_ac.lgn .tg_div{margin-left:-55px}
.ur_ac.lgn .tg_div .arrow-up{padding-left:93px}
.ur_ac .uimg{display:inline-block;margin-right:15px;width:34px;border-radius:50%;height:34px;background:#e2e2e2 url(../images/user_icon.svg) no-repeat center bottom;background-size:84% 84%;vertical-align:middle;top:-1px;position:relative}
.ur_ac .uimg img{vertical-align:middle;position:relative;top:-1px;width:34px;height:34px;border-radius:50%;margin-left:0}
.t_sr{width:420px;display:inline-block;margin-left:250px;position:relative}
.t_sr img{position:absolute;top:16px}
.t_sr .srch_icn{left:20px}
.t_sr .close_icn{display:inline-block;right:20px;width:15px}
.t_sr input{width:100%;height:49px;font-size:14px;padding:0 40px 0 54px;border:1px solid #eee;border-bottom:0;border-top:0;border-left:0;color:#505050}
.upld_stu{display:inline-block;width:197px}
.upld_stu a{width:100%;display:inline-block;padding:12px 17px;border-radius:4px;margin-top:4px;color:#fff;background:#00bbfd;text-transform:uppercase;text-align:left;font-weight:700}
.upld_stu.ap_adm a{background:#01B26E;width:auto}
.upld_stu.ap_adm{width:auto}
.upld_stu.ap_adm a:hover{background:#01794B}
.t_mnu .upld_stu a{margin-left:1px}
.r_mnu{width:calc(100% - 673px)}
.upld_stu a:hover{background:#435772}
.st_table{background:#fff;padding:30px 0 30px 30px;margin-top:35px;border-radius:4px;display:inline-block;width:100%;height:400px;overflow:hidden}
.st_table.st_det_tab{height:calc(100% - 90px);margin-top:0}
.st_table table{width:100%;display:table;position:static;border-collapse:collapse}
.st_table table tr th,.st_table table tr td{display:table-cell;text-align:left;padding:10px 15px 12px;border-bottom:1px solid #e2e2e2;font-family:"Lato";color:#707070;vertical-align:top;word-break:break-all}
.st_table table tr th{background:#fff;color:#707070;height:47px}
.st_table table tr td span.bar_crt{max-width:60px;background:#fff;height:20px;display:inline-block;vertical-align:middle;margin-right:5px}
.br{width:135px}
.st_table table tr td:nth-child(1),.st_table table tr th:nth-child(1){width:32%}
.st_table table tr td:nth-child(2),.st_table table tr th:nth-child(2){width:35%}
.st_table table tr td:nth-child(3),.st_table table tr th:nth-child(3){width:11%}
.st_table table tr td:nth-child(4),.st_table table tr th:nth-child(4){width:14%}
.st_table table tr td:nth-child(5),.st_table table tr th:nth-child(5){width:12%;padding-left:23px}
.app_admin .st_table table tr td:nth-child(1),.app_admin .st_table table tr th:nth-child(1){width:32%}
.app_admin .st_table table tr td:nth-child(2),.app_admin .st_table table tr th:nth-child(2){width:18%!important}
.app_admin .st_table table tr td:nth-child(3),.app_admin .st_table table tr th:nth-child(3){width:25%}
.app_admin .st_table table tr td:nth-child(4),.app_admin .st_table table tr th:nth-child(4){width:15%!important}
.app_admin .st_table table tr td:nth-child(5),.app_admin .st_table table tr th:nth-child(5){width:10%;padding-left:0}
.app_admin span.res_nm + span {padding-left:0}
.st_table.st_det_tab table tr{display:table;width:100%}
.st_table.st_det_tab table tr td:nth-child(2),.st_table.st_det_tab table tr th:nth-child(2){width:32%}
.st_table.st_det_tab table tr td:nth-child(4),.st_table.st_det_tab table tr th:nth-child(4){width:10%}
.st_table .stu_ov{width:calc(100% - 230px);margin-bottom:32px;margin-top:-8px}
.st_table .stu_ov h1,.st_table .stu_ov h4{font-size:18px}
.st_table .stu_ov p{color:#707070}
.st_table .upld_stu{vertical-align:top;margin-right:30px;position:relative}
.st_table .upld_stu a{background:#fff;border:1px solid #00bbfd;text-align:center;color:#00bbfd;margin-top:0}
.st_table .upld_stu a:hover{background:#E5F8FF;color:#00bbfd}
.st_table.st_det_tab table thead{position:static;margin-top:-44px;width:calc(100% - 381px)}
.us_ctbl{margin-right:30px}
.chkbx label{font-size:18px!important;color:#e2e2e2;width:15px;height:15px;display:inline-block;background:url(../images/unchecked_box.png)}
.chkbx label:hover{background:url(../images/checkbox_hover.png)}
.chkbx input{vertical-align:middle;opacity:0}
.chkbx input[type=checkbox]{display:none;position:absolute;top:-2px;left:-3px}
.chkbx input[type=checkbox]:checked + label{background:url(../images/checkbox_active.png)}
.chkbx input[type=checkbox]:disabled + label{background:url(../images/unchecked_box.png)}
div.cs-skin-elastic{background:transparent;font-size:14px;font-weight:700;color:#444;margin:0;border-radius:4px}
.cus_sl .cs-skin-elastic > span{border:1px solid #c9c9c9;border-radius:4px}
.cus_sl:nth-child(1) .cs-skin-elastic > span{border-radius:0 4px 4px 0}
.cus_sl:nth-child(2) .cs-skin-elastic > span{border-radius:4px 0 0 4px;border-right:0}
@media screen and (max-width:30em){div.cs-skin-elastic{font-size:1em}}
.cs-skin-elastic > span{background-color:transparent;z-index:100}
.cs-skin-elastic > span::after{backface-visibility:hidden}
.cs-skin-elastic .cs-options{overflow:visible;background:transparent;opacity:1;visibility:visible;border:1px solid #dcdcdc;border-bottom:0;pointer-events:none}
.cs-skin-elastic.cs-active .cs-options{pointer-events:auto}
.cs-skin-elastic .cs-options > ul::before{content:'';position:absolute;width:100%;height:100%;left:0;top:0;-webkit-transform:scale3d(1,0,1);transform:scale3d(1,0,1);background:#fff;-webkit-transform-origin:50% 0;transform-origin:50% 0;-webkit-transition:-webkit-transform .3s;transition:transform .3s}
.cs-skin-elastic.cs-active .cs-options > ul::before{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);-webkit-transition:none;transition:none;-webkit-animation:expand .6s ease-out;animation:expand .6s ease-out}
.cs-skin-elastic .cs-options ul li{opacity:0;-webkit-transform:translate3d(0,-25px,0);transform:translate3d(0,-25px,0);-webkit-transition:opacity 0.15s,-webkit-transform .15s;transition:opacity 0.15s,transform .15s}
.cs-skin-elastic.cs-active .cs-options ul li{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1;-webkit-transition:none;transition:none;-webkit-animation:bounce .6s ease-out;animation:bounce .6s ease-out;border-bottom:1px solid #d9d9d9;border-top:0}
.cs-skin-elastic.cs-active .cs-options ul li:hover{background:#c9c9c9}
.cs-skin-elastic .cs-options span{background-image:none;background-repeat:no-repeat;background-position:1.5em 50%;background-size:2em auto;padding:10px 15px;color:#707070;overflow:visible;white-space:normal;line-height:18px!important;height:auto!important;padding:10px 10px!important}
.cs-skin-elastic .cs-options span:hover{background:#ececec;border:0}
.cs-skin-elastic .cs-options li.cs-focus span,.cs-skin-elastic .cs-options .cs-selected span{color:#707070}
.cs-skin-elastic .cs-options .cs-selected span::after{content:''}
div.cs-select{display:inline-block;vertical-align:middle;position:relative;text-align:left;background:#ececec;z-index:0;width:115px;max-width:500px;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
div.cs-select:focus{outline:none}
.cs-select select{display:none}
.cs-select span{display:block;position:relative;cursor:pointer;padding:10px 14px;white-space:nowrap;overflow:hidden;color:#707070;font-weight:400;background:url(../images/cta_dwn_arw.png) no-repeat 95% 56%}
.stu_list .cs-select span{background-position:86% 56%}
.cs-select > span{padding-right:3em}
.cs-select .cs-selected span::after{content:'\2713';margin-left:1em}
.cs-select.cs-active > span::after{-webkit-transform:translateY(-50%) rotate(180deg);transform:translateY(-50%) rotate(180deg)}
div.cs-active{z-index:3}
.cs-select .cs-options{position:absolute;overflow:hidden;width:100%;background:#fff;visibility:hidden;max-height:200px;overflow-y:auto}
.cs-select.cs-active .cs-options{visibility:visible;border-bottom:1px solid #d9d9d9}
.cs-select ul{list-style:none;margin:0;padding:0;width:100%}
.cs-select ul span{padding:1em}
.cs-select ul li.cs-focus span{background-color:#ddd}
.cs-select li.cs-optgroup ul{padding-left:1em}
.cs-select li.cs-optgroup > span{cursor:default}
.left_up_stu{display:block;margin:0 auto;text-align:center}
.left_up_stu .upld_stu{width:200px}
.left_up_stu .upld_stu a{margin-top:20px}
.cat_mnu ul li{width:auto}
.cat_mnu ul li a{padding:20px;text-transform:uppercase}
span.cont_stu{width:calc(100% - 112px);display:inline-block}
.cat_stu_vw .upld_stu a{margin-top:0}
.cat_stu_cnf .upld_stu{float:right;width:160px;text-align:left}
.cat_stu_cnf i.fa.fa-long-arrow-right{float:right;margin-top:2px}
.cat_stu_vw .upld_stu a:hover,.cat_stu_cnf .upld_stu a:hover{background:#e2e2e2}
.stu_ov{display:inline-block;width:calc(100% - 252px);float: left; margin-bottom: 30px;}
.stu_ov h1{color:#707070;line-height:30px}
.wrap.main .stu_ov a{color:#00bbfd;font-size:14px;font-weight:400;margin-left:10px;margin-top:7px;position:relative;float:right; cursor: pointer;}
.wrap.main .stu_ov a:hover{text-decoration:underline}
.dd_m.fr.w100p{width:auto!important;margin-bottom:1px;margin-top:-4px}
span.mv_to{display:block;padding:10px;background:#fff;border-radius:4px}
.mv_mnu_rt{width:100px;margin-right:0}
.mv_mnu_rt i.fa.fa-angle-down{float:right;font-size:14px}
.mv_mnu_rt ul li a{display:block}
.mv_mnu_rt .tg_div .arrow-up{padding-right:28px}
.mv_mnu_rt ul li:last-child a{border-top:1px solid #e2e2e2;padding:20px}
.upl_spsht_cnt{display:inline-block;position:relative;width:100%}
.upl_stcnt{width:100%;display:block;margin:40px 0;padding:22px 30px;background:#fff;border-radius:4px;text-align:center;clear:both;}
.upl_stcnt .stu_ov{width:100%;margin-bottom:0;}
.upl_stcnt .stu_ov h1,.upl_stcnt .stu_ov h4{text-align:center;font-size:18px;margin-bottom:20px}
.upstu_step{position:absolute;left:0;display:block;margin:30px 0 0;width:100%;z-index:4}
.upstu_step:after{content:"";height:1px;background:#000;width:71%;position:absolute;z-index:-1;top:14px;left:50%;transform:translateX(-50%)}
.upstu_step ul li{float:left;width:31.3%;margin-right:3%}
.upstu_step ul li:last-child{margin-right:0}
.upstu_step ul li span{border:1px solid #707070;padding:5px 10px;border-radius:20px;width:70px;display:inline-block;text-align:center;background:#f0f0f0;color:#707070}
.upstu_step ul li span.line{width:200px;padding:0;border:0;background:#707070;height:1px;margin-top:20px!important}
.upl_spsht_wrap{width:31.33%;display:inline-block;background:#f0f0f0;padding:76px 20px 20px;text-align:center;margin:0 3% 0 0;float:left;border-radius:4px}
.upl_spsht_wrap h4{color:#707070}
.upl_spsht_btn{width:237px;margin:20px auto 0;background:transparent;border-radius:4px;color:#707070}
.upld_stu img.fa.fa-upload,.upld_stu img.fa.fa-download{display:inline-block;font-size:16px;float:right}
.upl_spsht_btn img.fa.fa-upload{float:right}
.upld_stu img.fa.fa-download{transform:rotate(180deg)}
.upl_spsht_wrap:nth-child(2) .upl_spsht_btn{padding:0;margin:61px auto 62px}
.upl_spsht_btn .upld_stu{width:100%}
.upl_spsht_wrap:nth-child(3) .upl_spsht_btn{background:#fff;padding:20px 20px 16px}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn{border:0;padding:21px 20px;margin-top:0}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn img{display:block;margin:0 auto 10px}
.upl_spsht_wrap:nth-child(4){min-height:282px;margin-right:0}
.cs_chart_wrap{display:inline-block;width:46%;margin-right:2%;padding:0}
.stu_chart .cs_chart_wrap{width:100%;background:#fff;padding:30px;border-radius:4px;}
.stu_chart .cs_chart_cnt{height:auto}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn a{display:block;color:#00bbfd;margin-top:10px;font-size:14px}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn a:hover{text-decoration:underline}
.cs_chart_wrap h4{margin-bottom:20px;font-size:18px}
.cs_chart_cnt.tab_chart .cs_chart_wrap h4{width:calc(100% - 430px);line-height: 24px;}
.cs_chart_wrap .tabs_hori h4{margin-left:30px}
.cs_chart_cnt{width:100%;height:calc(100% - 80px);margin-top:30px;float:left}
.cs_chart_cnt.tab_chart,.stu_list .st_table.st_det_tab{margin-top:6px;}
.tabs-menu,.tabs-menu1{height:30px;float:left;clear:both}
.tabs-menu li,.tabs-menu1 li{height:30px;line-height:30px;float:left;margin-right:10px}
.tabs-menu li.current,.tabs-menu1 li.current{position:relative;z-index:5}
.tabs-menu li a,.tabs-menu1 li a{padding:10px 20px;text-transform:none;color:#707070;text-decoration:none}
.tabs-menu.tabs_hori li a{padding:6px 30px 14px!important}
.tabs-menu .current a,.tabs-menu1 .current a{color:#707070}
.tab{float:left;margin-bottom:20px;width:100%;clear:left}
.tab-content,.tab-content1{width:100%;padding:20px;/* display:none */}
.tab.tab_hori .tab-content{padding:0 30px 30px}
#tab-1,#tab-4,#tab-6{display:block}
.bar_chrt{display:table-cell;height:250px;border-radius:4px;vertical-align:bottom;padding:0 10px;text-align:center}
.tab_chart{display:inline-block}
.bar_chrt .bar_clr{display:table-cell;background:#F87169;border:1px solid #707070;width:40px;height:193px;vertical-align:bottom;border-radius:4px}
.bar_clt_cnt{padding:10px 0 10px 30px;width:104px}
.tabs_lhori{width:50%;float:left;background:#fff;padding:26px 0 0;border-radius:4px 0 0 4px}
.cs_chart_wrap.tabs_hori_cnt{margin-right:0;padding-right:0;width:100%;height:100%}
.tabs-menu.tabs_hori li,.tabs-menu.tabs_hori li a{width:100%;height:auto;display:inline-block}
.tabs-menu.tabs_hori li a:hover{background:#EAEAEA}
.tabs-menu.tabs_hori li a:hover .fsub_pbar .prbar_wrp{background:#d2d2d2}
.tabs-menu.tabs_hori li.current,.tabs-menu.tabs_hori li.current a:hover{background:#EDFAFF}
.tabs-menu.tabs_hori li.current a:hover .fsub_pbar .prbar_wrp{background:#e3e3e3}
.tab.tab_hori{width:50%;clear:none;background:#EDFAFF;border-radius:0 4px 4px 0;padding-top:26px}
#tabs-container,.tab.tab_hori,.tabs_lhori,.tabs-menu.tabs_hori{height:100%}
#tabs-container{position:relative}
.tabs-menu.tabs_hori{padding-bottom:30px; width: 100%;}
.stu_list.sfd .tabs-menu.tabs_hori{height:calc(100% - 24px);padding-bottom:0}
.tabs_hori li.current{border-right:0}
.fsub_val{float:right}
.tab.tab_hori .fsub_val,.tabs_lhori_rt .tab_chart .fsub_val{float:none}
.tabs-menu.tabs_hori .fsub_val,.tabs_lhori_rt .tab_chart .fsub_val{color:#01B261}
.tabs_lhori_rt .tab_chart .fsub_cnt .fsub_val{color:#707070!important}
.fsub_pbar{width:100%;line-height:initial}
.fsub_pbar .prbar_wrp{background:#e3e3e3;display:block;height:6px;border-radius:6px}
span.prbar_val{background:#01B261;height:6px;float:left;border-radius:6px}
.tab_hori .tab_chart,.tabs_lhori_rt .tab_chart{width:100%;line-height:24px;border-top:1px solid #d4dee2;padding:10px 15px}
.tab_hori .tab_chart:hover,.tabs_lhori_rt .tab_chart:hover{background:#E0F7FF}
.tabs_lhori_rt .tab_chart{width:auto;display:block;margin:0 30px;border-left:1px solid #d4dee2;
border-right:1px solid #d4dee2}
.tabs_lhori_rt .tab_chart:last-child{border:1px solid #d4dee2;margin-bottom:15px}
.tab_chart .fsub_ttle.fntbld{color:#00bbfd}
.fsub_vall{display:inline-block;margin-top:20px}
.tab_hori .fsub_vall{margin:20px 0}
.slb_lft{display:inline-block}
.slb_rht{width:250px;float:right;padding:25px;position:fixed;height:100%;top:50px;right:0;overflow:hidden;padding-bottom:30px;border-left:1px solid #d6d6d6;z-index:2; transition:right 0.2s}
.slb_lft{width:75%}
.slb_lft .dd_m{margin-top:-8px!important;margin-bottom:0!important}
.sact_wrap,.sact_lft,.sact_right{display:inline-block}
.sact_right{width:calc(95% - 45px);line-height:22px;width:calc(95% - 45px);line-height:22px}
.sact_lft{vertical-align:top;margin-right:14px;position:relative;top:2px}
.sact_lft span{background:url(../images/circle_03.png) no-repeat;border-radius:50%;width:10px;height:10px;display:inline-block}
.sact_cnt{position:relative;margin-top:30px;height:100%}
.sact_cnt .sact_right .sact_nme{padding-right:20px}
.sact_vline{position:absolute;width:2px;min-height:74px;background:#ccc;z-index:5;left:4px;top:7px;height:100%;border-radius:8px 8px 0 0}
.slb_rht h4{margin-top:20px;margin-bottom:20px}
.slb_rht.mlft .shdow{display:none}
.mlft{right:-250px;transition:right .5}
.sact_wrap{margin-top:20px;display:block;font-size:13px}
.sact_stus{font-weight:bold}
.sact_wrap:last-child{margin-bottom:120px;padding-bottom:100px}
.sact_days{color:#a1a1a1}
.stulb_cnt{clear:both;display:inline-block;width:100%;margin:30px 0 10px;padding:30px;border-radius:5px;position:relative}
.stulb_cnt .t_tip.sb_mnu .tg_div.arbx{top:-14px}
.stulb_wrap h4{padding-bottom:20px;font-size:18px;width:60%;float:left}
.stulb_wrap .st_det_tab .cus_sl{margin-right:0;margin-top:-10px}
.stu_hori.tab_hori:last-child .tab_chart{padding-bottom:0}
.sp_imact_lft,.sp_imact_rht{display:inline-block}
.sp_imact_rht{width:40%;vertical-align:top;background:#e5f7ef;border-top-right-radius:5px;border-bottom-right-radius:5px;border:1px solid #BFE4D3;position:absolute;height:100%; right:0}
.sp_imact_lft .left_up_stu .upld_stu a{margin:0;text-align:left;background:#fff;color:#00bbfd;border:1px solid #00bbfd;transition:all .5s}
.sp_imact_lft .left_up_stu .upld_stu a:hover{background:#00bbfd;color:#fff;border:1px solid #00bbfd}
.sp_imact_lft .left_up_stu{text-align:left}
.sp_imact_lft i.fa.fa-long-arrow-right{float:right;margin-top:2px}
.st_f5 .stl_ch,.st_f5 .sp_imact_rht{width:calc(50% - 20px);position:relative;background:#fff;border-radius:5px;border:0}
.st_f5 .stl_ch h3,.st_f5 .sp_imact_rht h3{border-bottom:1px dotted #c7c7c7;display:inline;padding-bottom:0;position:relative;width:auto;float:none}
.f5_list .lrgt a:hover{text-decoration:underline}
.f5_list,.f5_list ul{width:100%;float:left}
.f5_list ul{margin-top:30px}
.f5_list ul li{display:table;vertical-align:top;width:100%}
.f5_list ul li span{display:table-cell;padding:15px 15px 5px;line-height:24px;vertical-align:top}
.f5_list ul li span.lrgt strong a{margin-top:-7px;display:block}
.f5_list ul li{margin:0 0 1px;background:#F0F0F0}
.f5_list ul li span.lno{background:#9B9B9B;height:100%;color:#fff;width:38px;text-align:center}
.sp_imact_rht .f5_list ul li span.lno{background:#00B36C;width:69px;padding:10px}
.sp_imact_rht .f5_list ul li{background:#E4F8EF}
.sp_imact_rht .f5_list ul li .lrgt p{font-weight:700;padding-bottom:10px}
.sp_imact_rht .f5_list ul li .lrgt .imact_pod{margin-bottom:10px;margin-top:12px}
.imact_pod{border:1px solid #00b26d;text-align:left;line-height:40px;margin-bottom:10px;border-radius:4px;color:#00b26d;height:40px;cursor:pointer;transition:all .5s;max-width:206px; float:left;width:100%; clear:left}
.imact_pod:hover{background:#fff}
.imact_pod i.fa.fa-envelope-o{padding-left:20px;font-size:16px}
.imact_pod img{position:relative;padding-left:10px;padding-right:6px;top:2px}
.imact_pod span{padding-left:10px;font-weight:700}
.stu_ov .stuov_lft{width:calc(100% - 70px);float:left;margin-right:20px}
.stu_ov .stuov_rht{width:50px;display:inline-block}
.stuov_rht a{background:#fff;padding:8px 10px;border-radius:50%;display:inline-block;position:relative}
.stuov_rht i.fa.fa-envelope-o{color:#707070}
.sv_ints_cnt{margin-top:30px}
.sv_ints_wrp span{padding:8px 24px;border:1px solid #e2e2e2;border-radius:20px;margin-top:6px;margin-right:4px;display:inline-block;background:#fff}
.sv_ints_cnt .sv_ints_wrp{width:calc(100% - 280px);display:inline-block}
.sv_ints_pg{display:inline-block;width:276px;line-height:24px}
.ca_ttip{position:absolute;width:108px;border:1px solid #ccc;padding:10px;background:#e2e2e2;color:#707070;border-radius:4px;right:-8px;margin-top:20px}
.ca_ttip:after,.ca_ttip:before{bottom:100%;left:65%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}
.ca_ttip:after{border-color:rgba(136,183,213,0);border-bottom-color:#e2e2e2;border-width:10px;margin-left:4px}
.ca_ttip:before{border-bottom-color:#ccc;border-width:12px;margin-left:2px}
.rnge_bar_cnt{display:inline-block;width:98%;position:relative;min-height:200px;margin-top:30px}
.ui-rangeslider h4{font-size:18px;margin-bottom:12px}
.ca_f5_pod{display:table;width:100%}
.ca_f5_pod .caf5_sno,.ca_f5_pod .imact_pod{display:table-cell}
.ca_f5_pod .caf5_sno{padding:19px 20px 18px;border:1px solid #ccc;border-right:0;vertical-align:top;width:10%;border-bottom:0}
.ca_f5_pod .imact_pod{display:inline-block;width:100%;border-radius:0;margin-bottom:0;border-bottom:0}
.ca_f5_pod:last-child .caf5_sno,.ca_f5_pod:last-child .imact_pod{border-bottom:1px solid #ccc}
.ca_f5_pod .imact_pod .imact_rt{display:inline-block;width:calc(100% - 38px);line-height:24px}
.ca_f5_pod .imact_pod i.fa.fa-check{float:none;vertical-align:botttom;color:#707070}
.rnge_bar_cnt.rnge_bar_hgt{min-height:80px}
.ca_f5_pod .caf5_bld{font-weight:bold}
.sp_imact_rht .ca_f5_pod .imact_pod .imact_rt{width:100%}
.lft_mnu nav ul li a{background:url(../images/school_overview_passive.png) no-repeat 20px 46%;background-size:15px;padding-left:44px;border-left:4px solid #707070}
.lft_mnu nav ul li a:hover{background:#616060 url(../images/school_overview_passive.png) no-repeat 20px 46%;background-size:15px;padding-left:44px;color:#fff;border-left:4px solid #616060}
.lft_mnu nav ul li a.lmnu_so{background:url(../images/school_overview_passive.png) no-repeat 20px 46%}
.ar_tgl{background:url(../images/menu_arrw.png) no-repeat 0 46%!important}
.arw{background:url(../images/menu_arrw_dwn.png) no-repeat 0 17px;width:30px;height:14px;float:right;position:absolute;right:0;margin-top:-48px;cursor:pointer;padding:15px 10px 33px}
.lft_mnu nav ul li a.lmnu_std{background-image:url(../images/students_passive.png)}
.lft_mnu nav ul li a.lmnu_cs{background-image:url(../images/compare_schools_passive.png)}
.lft_mnu nav ul li a.lmnu_fs{background-image:url(../images/favourite_subjects_passive.png)}
.lft_mnu nav ul li a.lmnu_fd{background:url(../images/destinations_passive.png) no-repeat 20px 46%}
.lft_mnu nav ul li a.lmnu_rs{background:url(../images/resources_icon_passive.svg) no-repeat 20px 46%;background-size:15px}
.lft_mnu nav ul li a.lmnu_rs{background-image:url(../images/resources_icon_passive.png)}
.lft_mnu nav ul li a.lmnu_ap{background-image:url(../images/applications_passive.svg),url(../images/applications_passive.png)}
.lft_mnu nav ul li a.lmnu_std.act{background-image:url(../images/students_active.png)}
.lft_mnu nav ul li a.lmnu_cs.act{background-image:url(../images/compare_schools_active.png)}
.lft_mnu nav ul li a.lmnu_fs.act{background-image:url(../images/favourite_subjects_active.png)}
.lft_mnu nav ul li a.lmnu_rs.act{background:url(../images/resources_icon_active.svg) no-repeat 20px 46%,url(../images/resources_icon_active.png) no-repeat 20px 46%;background-color:#505050; background-size:15px}
.lft_mnu nav ul li a.lmnu_fd.act{background-image:url(../images/destinations_active.png)}
.lft_mnu nav ul li a.lmnu_so:hover,.lft_mnu nav ul li a.lmnu_rs:hover{background-size:15px,15px;background-color:#616060}
.lft_mnu nav ul li a.lmnu_fd:hover{background-color:#616060}
.lft_mnu nav ul li a.lmnu_so.act{background:url(../images/school_overview_active.png) no-repeat 20px 46%;background-color:#505050}
.lft_mnu nav ul li a.act{border-left:4px solid #00bbfd;background-color:#505050}
.lft_mnu nav ul li a.lmnu_ap.act{background-image:url(../images/applications_active.svg),url(../images/applications_active.png)}
.lft_btm_mnu{position:absolute;bottom:0;padding:20px 20px 0}
.lft_btm_mnu ul{background:#505050;padding:12px 0;border-radius:4px 4px 0 0}
.lft_mnu .lft_btm_mnu ul li a{color:#a8a8a8;padding-top:8px;padding-bottom:8px;text-transform:none;border-left:4px solid #505050}
.lft_btm_mnu ul li a.lft_btm_hw:hover,.lft_btm_mnu ul li a.lft_btm_hw{background-image:url(../images/how_it_works_passive.svg),url(../images/how_it_works_passive.png)}
.lft_btm_mnu ul li a.lft_btm_hw.act{background-image:url(../images/how_it_works_active.svg),url(../images/how_it_works_active.png)}
.lft_btm_mnu ul li a.lft_btm_faq:hover,.lft_btm_mnu ul li a.lft_btm_faq{background-image:url(../images/faqs_passive.svg),url(../images/faqs_passive.png)}
.lft_btm_mnu ul li a.lft_btm_faq.act{background-image:url(../images/faqs_active.svg),url(../images/faqs_active.png)}
 .lft_btm_mnu ul li a.lft_btm_hw:hover,.lft_btm_mnu ul li a.lft_btm_faq:hover{border-left:4px solid #616060}
.lft_btm_mnu ul li a.lft_btm_hw.act,.lft_btm_mnu ul li a.lft_btm_faq.act{border-left:4px solid #00bbfd}
.ca_tbl{padding-right:30px}
.ca_acst .st_table{height:auto;overflow:visible}
.ca_acst .ca_ln{width:100%;border-top:1px solid #E2E2E2;border-bottom:1px solid #E2E2E2;box-sizing:border-box;padding:17px 15px 16px;margin-top:-1px;transition:all .5s;position:relative}
.ca_acst .ca_ln:hover{background:#EDFAFF}
.ca_acst .ca_ln .ca_lft{width:75%;float:right}
.ca_acst .ca_ln .ca_lft .blk{border:0}
.ca_acst .ca_ln .ca_lft .usr_ico.blk{border:1px solid #707070;color:#707070}
.ca_acst .ca_ln .ca_lft .red i,.ca_acst .ca_ln .ca_lft .grn i{padding-right:3px}
.ca_acst .ca_ln .ca_lft .db .w70p .pl10{display:inline-block}
.ca_acst .st_table .stu_ov{margin-bottom:23px}
.ca_ln .resLoader{position:absolute;margin-left:625px}
.usr_ico{padding:5px 15px;border-radius:20px;margin-right:5%;border:1px solid #ff8b00;vertical-align:middle;width:100px;text-align:center;cursor:default;margin-top:-10px;position:relative;bottom:-5px}
.blk{border:1px solid #707070}
.usr_ico i{padding-right:5px}
.ca_lft .cus_sl .cs-select{width:auto;min-width:400px;max-width:430px;margin-left:0;border:1px solid #B7B7B7;height:40px;position:relative;bottom:-10px;margin-top:-20px;border:1px solid #c9c9c9;background:url(../images/cta_dwn_arw.png) no-repeat 95% 56% #F7F7F7}
.ca_lft .upld_stu a,.ca_lft .upld_stu{text-transform:none;width:130px;line-height:40px;padding:0;font-weight:400}
.ca_ln .pncl{display:none}
.ca_lft .cus_sl .cs-select span{height:40px;line-height:40px;padding:0;padding-left:15px}
.ca_lft .cus_sl .cs-select span.cs-placeholder{border:0!important;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;background:none;width:90%}
.upld_stu .resLoader{position:relative;top:5px;float:none!important}
.ca_lft .cus_sl .cs-select > span{border-top:0}
.ol{position:fixed;top:0;height:100%;background:rgba(0,0,0,0.6);width:100%;left:0;z-index:999}
.add_usr{width:500px;height:300px;background:#fff;position:fixed;top:50%;left:50%;z-index:9999;margin-left:-250px;margin-top:-150px;box-shadow:0 0 6px #000;border-radius:5px}
.ca_ln .close_icn{display:none;width:16px;height:16px;cursor:pointer;position:absolute;right:20px;top:18px}
.cus_sl:nth-child(1) .cs-skin-elastic > .cs-placeholder{border-radius:4px;text-overflow:ellipsis}
.ca_ln:hover .close_icn,.ca_ln:hover .pncl{display:inline-block}
.ca_ln:hover .pncl:hover,.ca_ln .pncl.act{color:#00bbfd;cursor:pointer;display:inline-block}
#manageSchlLightBox #erMsg{width:94%;word-wrap:break-word;word-break:break-word}
.lft_mnu nav ul li div.sb_mnu li a{border-left:0}
#leftPod .rgt_arw.arw_lft,#leftPod .rgt_arw.arw_lft:hover{top:25px}
.resptbl._mCS_2.mCS_no_scrollbar{padding-right:30px}
.cat_lbox{position:fixed;left:0;right:0;top:0;bottom:0;z-index:20;background:rgba(0,0,0,0.5);height:100%}
.resptbl{width:100%;height:260px;overflow:hidden}
.resptbl table tbody tr:hover{background:#F5F5F5}
.resptbl table tbody tr:hover .chkbx label{background:url(../images/checkbox_hover.png)}
.resptbl table tbody tr:hover .chkbx input[type=checkbox]:checked + label{background:url(../images/checkbox_active.png)}
.resptbl table tbody tr.chkbx_true{background:#E5F8FF}
.st_table .tg_div.add_to_cls ul li a{border:0;border-radius:0;background:#F5F5F5;border-bottom:1px solid #e2e2e2;color:#707070!important;text-transform:initial;font-weight:400;text-align:left;font-size:14px}
.st_table .upld_stu a.act{background:#435772;color:#fff;border:1px solid #435772}
.tg_div.add_to_cls{width:250px;box-shadow:0 0 8px 0 #707070;border-radius:4px}
.st_table .tg_div.add_to_cls ul li:first-child a{background:#fff;color:#00bbfd!important;font-weight:700;border-radius:4px 4px 0 0;padding:14px 20px 9px}
.st_table .tg_div.add_to_cls ul li:last-child a{border-radius:0 0 4px 4px}
.st_table .tg_div.add_to_cls ul li:first-child a:hover{text-decoration:underline}
.tg_div.add_to_cls i.fa.fa-plus{font-size:12px;margin-right:6px;float:left;font-weight:400;margin-top:1px}
.tg_div.add_to_cls a i.fa.fa-pencil{float:right;display:none}
.st_table .tg_div.add_to_cls ul li a:hover,.st_table .tg_div.add_to_cls ul li a:hover i.fa.fa-pencil{background:#E5F8FF!important;display:block}
.st_table .tg_div.add_to_cls ul li:first-child a:hover{padding-bottom:10px}
.st_table .tg_div.add_to_cls ul li a i.fa.fa-pencil:hover{color:#00bbfd}
.st_table .tg_div.add_to_cls ul li a.act{background:#E5F8FF!important}
.st_table .tg_div.add_to_cls ul li a input{width:110%;border:1px solid #bbd8e2;padding:5px 9px;margin-left:-10px;box-sizing:border-box;font-size:14px}
::-webkit-input-placeholder{color:rgba(112,112,112,0.52)}
:-moz-placeholder{color:rgba(112,112,112,0.52)}
::-moz-placeholder{color:rgba(112,112,112,0.52)}
:-ms-input-placeholder{color:rgba(112,112,112,0.52)}
.add_to_cls{background:#fff;box-shadow:0 3px 3px 0 rgba(0,0,0,0.4)}
.add_to_cls::after{content:"";position:absolute;width:0;height:0;top:0;left:96%;box-sizing:border-box;border:.6em solid black;border-color:transparent transparent #fff #fff;transform-origin:0 0;transform:rotate(135deg);box-shadow:-2px 3px 3px 0 rgba(0,0,0,0.2)}
.cat_lbox{position:absolute;left:0;right:0;top:0;bottom:0;z-index:14;background:rgba(0,0,0,0.5)}
.ca_lbox_wrp{width:526px;background:#fff;margin:auto;top:calc(35% - 150px);position:absolute;left:20%;right:0;padding:30px 34px;border-radius:4px;box-shadow:0 0 8px 2px #707070}
.cat_lbox{position:absolute;left:0;right:0;top:0;bottom:0;z-index:14;background:rgba(0,0,0,0.5);height:100%}
.cat_row .anw_cls{font-size:18px;font-weight:700;color:#707070;margin-bottom:16px;display:inline-block;line-height:24px}
.cat_refld .cat_fldrw{border:0;margin:0;padding:0}
.cat_tbox{float:left;width:calc(100% - 35px)}
.cat_tbox fieldset,.sfrm_wrap fieldset{border:0;margin:0 10px 0 0;padding:0;position:relative;width:49.2%;float:left}
.cat_tbox input,.sfrm_wrap fieldset input,.inpt{background:#f8f8f8 none repeat scroll 0 0;border:2px solid #c6c6c6!important;box-sizing:border-box;color:rgb(112,112,112);font-size:16px;height:62px;line-height:24px;padding:28px 10px 10px 20px;width:100%;display:inline-table}
.cat_tbox fieldset{width:49.5%;margin:0 1% 0 0}
.sfrm_wrap fieldset input{border:2px solid #e5d6c3}
.cat_tbox fieldset:last-child,.sfrm_wrap fieldset:last-child{margin-right:0}
.cat_fldrw .add_fld{float:right;padding:23px 0 0 20px}
.cat_fldrw .add_fld i{color:#00bbfd;font-size:18px}
.cat_row .upld_stu{width:100%;text-align:left}
.cat_row .upld_stu a{width:100px;margin-top:20px;text-align:center;font-weight:400;background:#00bbfd;color:#fff;border:0}
.cat_row .upld_stu a.cancel{background:#fff;color:#00bbfd;text-transform:capitalize}
.cat_row .upld_stu a.cancel:hover,.cat_fldrw .add_fld i:hover{color:#435772}
.cat_row a .close_icon{width:15px;position:absolute;right:14px;top:14px}
.cat_tbox fieldset .lbco,.cat_tbox fieldset label.lbco,.cat_sgnlbox .cat_tbox fieldset .email,.cat_sgnlbox .cat_tbox fieldset label.catpwd,.sfrm_wrap fieldset .lbco{color:rgba(112,112,112,0.5);font-size:16px;left:20px;position:absolute;top:21px}
.cat_tbox fieldset .adiptxt + .lbco.top,.cat_tbox fieldset .adiptxt:focus + .lbco{font-size:13px;left:21px;top:13px;transition:all .5s;-webkit-transition:all .5s}
.cat_sgnlbox .cat_tbox fieldset input + label.lbco.top,.cat_sgnlbox .cat_tbox fieldset input:focus + label.lbco{top:13px;left:22px;font-size:13px;transition:all .5s;-webkit-transition:all .5s}
.sfrm_wrap fieldset input:focus + .lbco,.sfrm_wrap fieldset input + .lbco.top{color:rgba(112,112,112,0.5);font-size:13px;left:22px;position:absolute;top:10px;transition:all .5s;-webkit-transition:all .5s}
.sfrm_wrap fieldset input:focus{border:2px solid #a7a7a7;transition:border .2s}
span.chkbx,span.res_nm{float:left}
span.chkbx{margin-top:1px;margin-right:10px;position:relative}
span.res_nm{margin-top:0;width:calc(100% - 25px)}
span.res_nm + span{display:inline-block;padding:0 25px 0 0;color:#ff8b00}
span.chkbx + span.res_nm + span{padding-left:25px;float:left;clear:left}
span.chk_clrall{font-size:18px;color:#707070;font-weight:400}
.f5_span{cursor:pointer}
.f5_ico{display:block!important;text-align:left;padding-left:0!important;width:100%;position:relative}
.tg_div.f5_ttip{width:300px!important;margin-right:-304px;margin-top:-78px;display:none;padding:15px}
.tg_div.f5_ttip span.mt20{display:inline;text-align:left;padding:0}
.tg_div.f5_ttip:after{left:0;transform:rotate(45deg);top:33%}
.f5_span:hover + .f5_ttip{display:block}
.lrgt{position:relative}
span.chk_clrall a{font-size:14px;color:#00bbfd;margin-left:4px}
span.chk_clrall a:hover{text-decoration:underline}
.stclr_cnt .chk_clrall{display:inline-block;margin-bottom:2px;width:calc(100% - 25px)}
.st_table.st_det_tab .stu_ov{width:284px;border:1px solid #fff}
.sfs .st_table.st_det_tab .stu_ov{}
.st_table.st_det_tab .dd_m{width:calc(100% - 284px)!important;margin-top:-9px}
.st_det_tab .cus_sl .cs-skin-elastic > span{border-radius:4px;border:1px solid #d4d4d4;padding-left:69px}
.st_det_tab .cus_sl{margin-right:30px;position:relative}
.st_det_tab div.cs-select{width:200px;background:#FBFBFB}
.st_det_tab .cus_sl label{position:absolute;top:11px;left:15px;color:#707070;z-index:2;font-weight:700}
.st_det_tab .cus_sl .cs-select span .text_hid{padding:0!important;background:none;overflow:hidden}
.st_det_tab div.cs-active{z-index:1}
.st_det_tab .resptbl{height:calc(100% - 66px)}
.st_det_tab i.fa.fa-times{position:static;margin-right:0;margin-top:0;font-size:initial}
.st_det_tab .stu_ad_cnt{float:right;margin-top:10px;position:relative}
.st_det_tab .stu_ad_cnt ul li{float:left}
.st_det_tab .stu_ad_cnt ul li a{color:#00bbfd;margin-right:25px;font-weight:700; cursor: pointer;}
.st_det_tab .stu_ad_cnt ul li a:hover{text-decoration:underline}
.st_det_tab .stu_ad_cnt ul li a i{margin-right:4px!important;font-weight:400}
.st_det_tab .stu_ad_cnt ul li:last-child a{margin-right:25px}
.st_det_tab .cs-select span{background-position:92% 56%!important}
.ca_lbox_wrp{width:485px;background:#fff;margin:auto;top:calc(50% - 150px);position:absolute;left:50%;right:0;padding:30px 34px;border-radius:4px;box-shadow:0 0 8px 2px #707070;margin-left:-242px}
.tg_div.add_to_cls{width:250px;box-shadow:0 0 8px 0 #707070;border-radius:4px;z-index:13}
.tg_div.ttip{width:330px}
.lrjt .tg_div.ttip{left:auto;right:35px}
.lrjt .arbx:after{top:74px;left:auto;transform:rotate(225deg);right:-27px}
.st_table .tg_div.add_to_cls ul li:first-child a,.sb_mnu .tg_div.arbx ul li:first-child a{background:#fff;color:#00bbfd!important;font-weight:700;border-radius:4px 4px 0 0}
#shouldHereArrow.s_rgt{width:160px;left:-139px;top:-40px}
#shouldHereArrow{width:160px}
#stdListErrMsgDisp{margin-top:30px;width:calc(100% - 30px)}
#schoolNameErrMsg{padding-top:10px}
.st_table .tg_div.add_to_cls ul .ac_scrl li a{background:#f5f5f5;color:#707070!important;font-weight:400}
.sb_mnu .tg_div.arbx ul{width:100%;margin-left:0;margin-bottom:0}
.t_tip.sb_mnu .tg_div.arbx p{line-height:20px;font-size:13px;font-weight:400}
.t_tip.sb_mnu .tg_div.arbx{padding:15px;left:115%;border:1px solid #BDBDBD;width:215px!important;top:-13px;box-shadow:0 0 8px 0 #c7c7c7;border-radius:2px}
.t_tip.sb_mnu .tg_div.arbx:after{border:.6em solid #fff;left:.2%}
.st_table .tg_div.add_to_cls ul li:last-child a{border-radius:0 0 4px 4px}
.st_table .tg_div.add_to_cls ul > li:first-child a:hover{background:#fff!important;text-decoration:underline}
.sb_mnu .tg_div.add_to_cls ul li:first-child a i{margin-right:-20px}
.sb_mnu .tg_div.arbx ul li a{color:#707070!important;border-bottom:1px solid #e2e2e2;padding:8px 25px;font-size:14px}
.sb_mnu .tg_div.arbx ul li:last-child a{border-bottom:0}
.sb_mnu .tg_div.arbx ul li a:hover{background:#E5F8FF!important;text-decoration:none}
.sb_mnu .tg_div.arbx ul li:first-child a{padding:15px 25px;font-weight:400;position:relative;z-index:25}
.sb_mnu .tg_div.add_to_cls a i.fa.fa-pencil,.sb_mnu .tg_div.add_to_cls a i.fa.fa-plus,.sb_mnu .tg_div.add_to_cls a i.fa.fa-close{display:block;float:left;font-size:14px;padding-right:15px}
.tg_div.add_to_cls i.fa.fa-plus{font-size:10px;margin-right:4px}
.tg_div.add_to_cls a i.fa.fa-pencil{float:right;display:none}
.st_table .tg_div.add_to_cls ul li a:hover,.st_table .tg_div.add_to_cls ul li a:hover i.fa.fa-pencil{background:#E5F8FF!important;display:block}
.st_table .tg_div.add_to_cls ul li a.act{background:#E5F8FF!important}
.st_table .tg_div.add_to_cls ul li a input{width:110%;border:1px solid #bbd8e2;padding:5px 9px;margin-left:-10px;box-sizing:border-box;font-size:14px}
.fsub_cnt.fnt_clr{color:rgba(112,112,112,0.5);font-size:13px}
.uni_shadow{width:100%;display:block;height:40px;position:absolute;box-sizing:border-box;left:0;bottom:-1px;background:url(https://css.whatuni.com/wu-cont/images/unicnt_shadow.png) repeat-x center center;border-radius:0 0 4px 4px;}
.tabs_lhori.tabs_lhori_rt{width:calc(100% - 486px);float:right;border-radius:4px;position:relative}
.tab_hori.tab_hori_lt{width:456px;height:auto;background:#fff;padding:20px;border-radius:4px}
.tabs_lhori.tabs_lhori_rt .fsub_pbar .prbar_wrp{width:calc(100% - 94px);float:left;margin-top:7px}
.tabs_lhori_rt .tabs_hori li a{border-top:1px solid #FFF;border-bottom:1px solid #FFF;cursor:pointer}
.tabs_lhori_rt .tabs_hori li.current,.tabs_lhori_rt .tabs_hori li.current a:hover,.tabs_lhori_rt .tabs_hori li a:hover{background:#EDFAFF;border-top:1px solid #b2eafe;border-bottom:1px solid #b2eafe}
.tabs_lhori_rt .tabs_hori li.current a,.tabs_lhori_rt .tabs_hori li.current a:hover{border-top:0;border-bottom:0}
.tabs_lhori_rt .tabs_hori li a:hover .fsub_pbar .prbar_wrp{background:#e3e3e3}
.tabs_lhori_rt .tabs_hori .fsub_ttle{display:inline-block;line-height:24px}
.tabs_lhori_rt .tabs_hori .fsub_val{width:94px;text-align:right}
.sfd .tabs_lhori_rt .tabs_hori .fsub_val{line-height:18px;}
::-webkit-input-placeholder{color:#BBBBBB}
:-moz-placeholder{color:#BBBBBB}
::-moz-placeholder{color:#BBBBBB}
:-ms-input-placeholder{color:#BBBBBB}
.add_to_cls{background:#fff;box-shadow:0 3px 3px 0 rgba(0,0,0,0.4)}
.add_to_cls::after{content:"";position:absolute;width:0;height:0;top:0;left:90%;box-sizing:border-box;border:.6em solid black;border-color:transparent transparent #fff #fff;transform-origin:0 0;transform:rotate(135deg);box-shadow:-2px 3px 3px 0 rgba(0,0,0,0.2);z-index:0}
.arbx{background:#fff;top:-45px;left:194%;width:445px!important}
.ca_ln:hover .arbx{top:-45px}
.arbx:after{content:"";position:absolute;width:0;height:0;top:34px;left:0;box-sizing:border-box;border:1em solid #FFF;border-color:transparent transparent #fff #fff;transform-origin:0 0;transform:rotate(405deg);box-shadow:-2px 3px 3px 0 rgba(0,0,0,0.2)}
.pcl_ico{width:22px;position:relative;display:inline-block;padding-left:10px}
.pcl_ico .resLoader{margin-left:20px!important;float:left!important;top:30px;position:absolute}
.tg_div .upld_stu a{background:#00bbfd!important;color:#fff;border:0;width:100px}
.tg_div .upld_stu a:hover,.cat_row .upld_stu a:hover{background:#435772!important;color:#fff}
.tg_div a:hover{text-decoration:underline}
.tg_div .upld_stu a.cancel,.cat_row .upld_stu a.cancel{background:#fff!important;color:#00bbfd;text-transform:capitalize}
.arbx fieldset input{border-width:1px}
.adiptxt{border:0;z-index:5;position:relative;transition:all .5s;-webkit-transition:all .5s;font-weight:400!important;color:#888!important}
.adlog label{position:absolute;left:20px;top:21px;color:#b7b7b7!important;z-index:14;transition:all .5s;-webkit-transition:all .5s;font-size:16px}
.adiptxt:focus + label{font-size:14px;top:9px;color:#999}
.adlog label.top{font-size:14px;top:9px;color:#b7b7b7!important}
.adlog{position:relative;}
.nobg:hover{background:#fff!important}
.ca_acst .adlog,.cat_tbox .adiptxt{z-index:0}
.cat_tbox .ca_ln,.cat_tbox .ca_lft,.cat_tbox .cus_sl{width:100%}
.cat_tbox .ca_lft .cus_sl .cs-select{width:100%;min-width:auto;margin-top:-10px;height:62px;margin-left:0;margin-top:-10px;border-radius:0;border:2px solid #c6c6c6}
.cat_tbox .ca_lft .cus_sl .cs-select span.cs-placeholder{height:62px;line-height:62px;padding:0 0 0 20px;border:0}
.cat_tbox .ca_lft .cus_sl .cs-select span.text_hid{padding-left:0;height:62px;line-height:62px}
.ca_ov{width:70%}
.scl_atv{width:25%;position:absolute;right:0;top:-10px;height:calc(100% + 15px);padding:25px}
.cls_icon{position:fixed;top:65px;right:10px}
.sl_list{border-bottom:1px solid #e2e2e2;float:left;transition:all .4s}
.sl_list:hover{background:#F5F6F5}
.no_ho:hover{background:#fff}
.sl_list a:hover,.sact_nme a:hover{text-decoration:underline}
.sl_list ul li{float:left;width:20%;padding-bottom:10px;padding-top:10px;padding-left:15px}
.sl_list ul li span{color:#b7b7b7}
.sl_list ul li:nth-child(2){width:58%}
.sl_list ul li:nth-child(1),.sl_list ul li:nth-child(4){width:7.7%}
.sl_list ul li:nth-child(1){font-weight:700}
.sl_list ul li:nth-child(4){padding-left:0;padding-right:15px}
.stl_ch{width:63%;float:left}
.tline{width:100%;float:left;position:relative;margin-top:5px}
.tmlne{width:100%;margin-top:30px;border-radius:10px;background:#DDDDDD;height:10px}
.tmlne ul li{width:calc(100% / 30.02);float:left;border-right:1px solid #fff;height:10px;cursor:pointer;transition:all .5s;position:relative}
.tmlne ul li:first-child{border-top-left-radius:10px;border-bottom-left-radius:10px}
.tmlne ul li:nth-child(n + 30){border-right:0!important;border-top-right-radius:10px;border-bottom-right-radius:10px}
.liblu{background:#00BBFE;position:relative}
.tmlne a{width:100%;display:inline-block;height:14px;overflow:hidden}
.tmlne ul li .tg_div a{height:auto!important;width:auto;float:left;overflow:hidden;max-height:92px}
.litblu{background:#AFD4E4;position:relative}
.tmlne ul li:hover,.liblu.active,.litblu:hover{background:#6F6F6F}
.shd_arw{text-transform:uppercase;position:absolute;top:-20px;font-size:12px;background:url(../images/arw_tml.png) no-repeat 0 7px;padding-left:24px;padding-bottom:3px;width:125px;left:40%}
.shd_arw.s_rgt{background:url(../images/ar_rgt.png) no-repeat 95% 7px;left:-105px;padding-left:0;padding-right:25px;top:-25px}
.shd_arw img{position:relative;top:6px;display:none}
.stus{border-top:1px solid #d4d4d4;color:#b9b9b9;position:relative;margin-top:10px;margin-left:13px;width:97%}
.stus ul li{font-size:12px;float:left;padding:7px 0;position:relative}
.stus ul li span.lne{position:absolute;top:-7px}
.stus ul li span.gs{margin-left:-13px}
.stus ul li:nth-child(2){margin-left:1%}
.stus ul li:nth-child(2) span.lne{left:16px}
.stus ul li:nth-child(3){margin-left:9%}
.stus ul li:nth-child(3) span.lne{left:23px}
.stus ul li:nth-child(4){margin-left:16%}
.stus ul li:nth-child(4) span.lne{left:30px}
.stus ul li:nth-child(5){margin-left:3.8%}
.stus ul li:nth-child(5) span.lne{left:12px}
.stus ul li:nth-child(6){margin-left:6%}
.stus ul li:nth-child(6) span.lne{left:23px}
.stus ul li:nth-child(7){margin-left:0;position:absolute;right:-13px}
.stus ul li:nth-child(7) span.lne{right:13px}
.chartbox{padding:20px 0;margin-bottom:10px;width:100%;margin-top:-5px}
.chrt{width:50%;float:left}
.chartbox1{padding:20px 0;margin-bottom:10px;width:50%}
.chart{width:100px;height:100px;margin:0 3px 0 0;position:relative;max-height:200px;max-width:200px}
.doughnutSummaryTitle{display:none}
.doughnutSummary{position:absolute;top:50%;left:50%}
.doughnutSummaryNumber,.chart span{position:relative;top:-10px;left:64px;font-size:20px;color:#707070;display:none}
.chrt .ch_txt .per{font-size:20px;color:#707070;width:100%;display:inline-block}
.ch_txt{width:45%;float:left;margin-top:20px;margin-left:-12px}
.chart span{color:#707070;font-size:16px;margin:-10%;position:absolute;display:block;width:90px;top:45px;left:95px;text-align:left;line-height:18px}
.chart svg{margin-left:-15px}
.sb_mnu .tg_div.arbx{width:250px!important;left:112%;top:-7px}
.sb_mnu .tg_div.arbx:after{top:10px;border:.8em solid #fff}
.shdow{position:fixed;bottom:0;right:0;z-index:25;width:19.6%;height:70px}
.liblu .arbx,.t .arbx,.t .arbx,.tmlne li.active .arbx{top:22px;background:#fff!important;height:113px;border:1px solid #C7C7C7;box-shadow:0 0 8px 0 #C7C7C7;width:362px!important;padding:10px;margin-left:-210px;cursor:auto}
.liblu .arbx:after,.litblu .arbx:after,.tmlne li.active .arbx:after{transform:rotate(135deg);border:.6em solid #fff;top:0;left:52.5%}
.slb_lft.w100p .tmlne li.active:nth-child(n+26) .arbx{margin-left:-360px!important}
.slb_lft.w100p .tmlne li.active:nth-child(n+26) .arbx:after{left:90%}
.slb_lft.w100p .tmlne li.active:nth-child(-n+5) .arbx{margin-left:-70px!important}
.slb_lft.w100p .tmlne li.active:nth-child(-n+5) .arbx:after{left:10.5%}
.tmlne li.active:nth-child(n+26) .arbx{margin-left:-348px!important}
.tmlne li.active:nth-child(n+26) .arbx:after{left:90%}
.tmlne li.active:nth-child(-n+5) .arbx{margin-left:-60px!important}
.tmlne li.active:nth-child(-n+5) .arbx:after{left:10.5%}
.tmlne li:nth-child(-n+4) #yourHereArrow.shd_arw{left:8px;background:url(../images/arw_tml.png) no-repeat 0 7px;padding-left:18px}
.slb_lft h3{width:100%;float:left}
.rmbr{float:left!important;text-transform:none!important;width:90px!important}
.liblu .arbx img,.litblu .arbx img,.tmlne li.active .arbx img{height:100%;float:left;width:140px}
.liblu .arbx p,.litblu .arbx p,.tmlne li.active .arbx p{padding-left:160px;line-height:24px}
.mail_ico a{margin-top:0!important}
.mail_ico .arbx{top:58px;background:#fff!important;height:40px;border:1px solid #C7C7C7;box-shadow:0 0 8px 0 #C7C7C7;width:95px!important;padding:10px;margin-left:-47px;cursor:auto;left:59%}
.mail_ico .arbx:after{transform:rotate(135deg);border:.4em solid #fff!important;top:0;left:63.5%}
.mail_ico .arbx img{height:100%;float:left;width:140px}
.mail_ico .arbx p{font-size:14px;color:#707070;text-align:center}
.mail_ico:hover .tg_div{display:block}
.chk_list{border-bottom:1px solid #d7d7d7;margin-bottom:30px}
.chk_list ul{margin:20px 0}
.chk_list ul li{padding:5px 0;text-decoration:line-through;padding-left:24px}
.chk_list ul li i{padding-right:10px;margin-left:-24px}
.in_lft{width:43%;float:left;margin:20px 0 30px}
.in_lft.w20{width:17%;margin-left:10%}
.in_lft.w20 h3{padding-top:10px}
.in_lft span{border-bottom:1px dotted #707070;width:auto;display:inline;position:relative;cursor:default}
.in_lft span:hover .tg_div,.st_f5 .stl_ch h3:hover .tg_div,.st_f5 .sp_imact_rht h3:hover .tg_div{display:block}
.in_lft ul li{float:left;padding:5px 15px;border:1px solid #B0B0B0;border-radius:15px;margin:5px 5px 5px 0;cursor:default;text-overflow:ellipsis;white-space:nowrap;max-width:48%;overflow:hidden}
.in_lft ul li:hover{background:#c7c7c7}
.top_hdr{padding:20px 20px 18px;background:#fff}
.top_hdr span img{width:190px;}
.top_hdr .pp_nav{float:right}
.sgn_fbtn{margin-top:25px;margin-bottom:36px;border-bottom:1px solid #e2d5c4;padding-bottom:60px}
.sgn_fbtn .pp_nav{display:inline-block;margin:0 auto}
.top_hdr .pp_nav ul li{float:left}
.top_hdr .pp_nav ul li a,.sp_bcnt .whdo_btn a,.sgn_fbtn .pp_nav ul li a{width:175px;background:#00bbfd;padding:10px;color:#fff;border-radius:4px;display:block;text-align:center;margin-right:20px;font-weight:700}
.sgn_fbtn .pp_nav ul li a{width:187px;padding:12px 16px;text-align:left}
.sgn_fbtn .pp_nav i.fa.fa-long-arrow-right{float:right;margin-top:2px;font-weight:400}
.top_hdr .pp_nav ul li a:hover,.sp_bcnt .whdo_btn a:hover,.sgn_fbtn .pp_nav ul li a:hover{background:#00a9e4}
.top_hdr .pp_nav ul li:last-child a{background:transparent;margin-right:0;color:#00bbfd}
.top_hdr .pp_nav ul li:last-child a:hover{color:#00a9e4}
.pp_cnt{width:100%;background:#e5f8ff;padding:60px 0 0;text-align:center}
.pp_wrap{width:980px;margin:0 auto;text-align:center}
.pp_wrap h2,.pp_wrap h1{font-size:34px}
.pp_wrap p.par_cnt{font-size:18px;margin-top:10px;color:#9b9b9b}
.pp_wrap p.par_cnt a:hover{text-decoration:underline}
.pp_wrap p.its_fr{margin-top:20px}
.pp_wrap p.its_fr img{width:180px}
.pp_wrap p.grap1 img{width:528px}
.pp_cnt.cnt2{background:#fff;padding-top:71px;padding-bottom:0}
.pp_cnt.cnt2.cnt4{padding-bottom:46px}
.pp_wrap p.grap2 img{width:455px;display:block;margin:74px auto 0}
.pp_cnt.cnt3{background:#707070;padding-top:71px;padding-bottom:0}
.pp_cnt.cnt3 .pp_wrap{max-height:505px;overflow:hidden}
.pp_cnt.cnt3 .pp_wrap h2{color:#fff}
.pp_wrap p.grap3{width:766px;margin:71px auto 0;position:relative}
.pp_wrap p.grap3 img:first-child{position:absolute;left:0}
.pp_wrap p.grap3 img:last-child{position:relative;right:-150px}
.pp_wrap p.grap3 img:first-child,.pp_wrap p.grap3 img:last-child{box-shadow:0 0 22px 0 rgba(0,0,0,0.4);border-radius:50%}
.pp_wrap p.par_cnt.pc3{padding:0 18%;line-height:30px;color:#b7b7b7}
.pp_wrap h2.hd_c4{padding:0 24%}
.pp_wrap p.grap4{width:377px;margin:60px auto 0}
.pp_cnt.cnt5{background:#fff3e5;padding-top:71px;padding-bottom:0;text-align:center}
.pp_cnt.cnt5 .sign_cnt{background:#ffeed9;border:1px solid #ffdeb7;padding:72px;margin-top:80px;margin-bottom:60px;display:inline-block;width:100%;border-radius:80px;min-height:800px}
.pp_cnt.cnt5 .sign_cnt h2{font-size:30px}
.pp_cnt .sp_bcnt,.trc_opd{display:inline-block;width:100%}
.pp_cnt.cnt6{background:#F0F0F0}
.pp_cnt.cnt6 .pp_wrap p.grap6 img{display:block;margin:76px auto 0 auto}
.pp_cnt.cnt6 .pp_wrap p.grap6a{margin:8px 0 40px 0}
.sp_bcnt .whdo_btn{width:200px;margin:36px auto 0}
.sp_bcnt .whdo_btn a{width:100%;padding:17px 20px;font-size:18px}
.sp_bcnt .trc_wrp{border-top:1px solid #cedde2;margin-top:40px;padding-top:50px}
.sp_bcnt .trc_wrp h2{font-size:20px}
.sp_bcnt .trc_opd ul{display:inline-block}
.sp_bcnt .trc_opd ul li{float:left;font-size:18px;font-weight:700;color:#00b26d;margin-right:80px;margin-top:10px}
.sp_bcnt .trc_opd ul li:last-child{margin-right:0}
.sp_bcnt .trc_opd ul li i.fa.fa-check{display:block}
.msg_cnt{background:#FFF;padding:20px;border-radius:4px;margin-top:36px;margin-bottom:-38px}
.msg_cnt.ovr_viw{width:100%;float:left;background:none;margin:15px 0 30px;padding:0}
.msg_cnt.ovr_viw .suc_msge,.msg_cnt.ovr_viw .err_msge{width:auto;float:left;padding:10px 20px 6px}
.err_msge{padding:16px 20px 12px;background:#FEEEEF;border:1px solid #f18a8b;display:block;margin:0;color:#eb595a;border-radius:4px}
.err_msge p{font-size:14px;line-height:24px;color:#eb595a;display:inline-block;width:auto;margin-top:-5px}
.err_msge i.fa.fa-frown-o,.err_msge.suc_msge i.fa.fa-check{vertical-align:top;margin-right:6px;margin-top:1px}
.err_msge.suc_msge{background:#e5f7ef;border:1px solid #4cc98f;color:#00b260}
.err_msge.suc_msge p{color:#00b260}
.err_msge.suc_msge p a:hover{text-decoration:underline}
.up_suc_cnt .upl_spsht_wrap{width:100%;padding:26px 20px 30px}
.up_suc_cnt .upl_stcnt .stu_ov{margin-bottom:0}
.up_suc_cnt .upl_stcnt .stu_ov > h4{font-weight:700;margin-bottom:10px}
.up_suc_cnt .upl_spsht_wrap h4{font-weight:400}
.up_suc_cnt .upl_spsht_btn{width:188px;margin-top:24px}
.up_suc_cnt .upl_stcnt{margin-top:-8px;padding-left:0}
.up_suc_cnt .st_table,.up_suc_cnt .resptbl{height:auto}
.up_suc_cnt .resptbl{padding-right:30px}
.up_suc_cnt .st_table table tr td:nth-child(1),.up_suc_cnt .st_table table tr th:nth-child(1){width:4%}
.up_suc_cnt .st_table .upld_stu a{background:#00bbfd;color:#fff;font-size:14px}
.spl_cnt{margin-right:30px}
.spl_cnt .msg_cnt{padding:0 0 30px;margin:0}
.spl_cnt .msg_cnt:first-child{border-bottom:1px solid #e2e2e2;border-radius:0;margin-bottom:30px}
.spl_cnt .up_suc_mes{width:calc(100% - 190px);display:inline-block;float:left;color:#00b260}
.up_suc_mes span i.fa.fa-check{font-size:18px;float:left;margin:3px 4px 0 0}
.spl_cnt .up_suc_mes span p{font-size:18px;margin-bottom:20px}
.up_suc_mes .err_msge.suc_msge,.spl_cnt .msg_cnt.err_rcnt{display:inline-block}
.up_suc_mes .err_msge.suc_msge p{width:100%;margin-top:0}
.up_suc_mes .err_msge.suc_msge{padding:10px 14px;margin-right:30px}
.spl_cnt .msg_cnt.err_rcnt{width:auto;float:left;border-bottom:0;margin-bottom:0;padding-bottom:0}
.spl_cnt .msg_cnt .err_msge{padding:10px 20px 8px}
.spl_cnt .msg_cnt .err_msge i.fa.fa-frown-o{margin-top:2px}
.spl_cnt > .msg_cnt:last-child{line-height:34px;width:375px}
.upl_stcnt .msg_cnt{margin:0 0 20px;padding:10px 0;text-align:left}
.err_cont{margin-right:30px}
.err_cont table td,.err_cont table th{color:#eb595a!important;line-height:24px}
.up_suc_cnt .st_table .upld_stu{width:197px}
.up_suc_cnt .st_table .upld_stu a:hover{background:#435772;border:1px solid #435772}
.upl_spsht_btn .up_btn{position:absolute;margin-left:-80px;margin-top:-18px;opacity:0;cursor:pointer}
.ca_lbox_wrp .msg_cnt{margin:0;padding:20px 0}
.upl_spsht_btn .sub_btn{width:100%;background:#00bbfd;border:0;color:#fff;padding:12px 20px;text-transform:uppercase;margin-top:10px;border-radius:4px;text-align:left;appearance:none;-moz-appearance:none;-webkit-appearance:none}
.upl_spsht_btn .sub_btn:hover{background:#435772;cursor:pointer}
.tg_div.add_to_cls .ac_scrl{width:100%!important;display:block;float:left;height:138px;z-index:0}
.msg_cnt_sucs{float:right}
.stu_list .msg_cnt_sucs{float:left;margin-top:10px}
.up_suc_cnt .spl_cnt > .msg_cnt{width:100%;display:inline-block}
.up_suc_cnt .spl_cnt > .msg_cnt + .msg_cnt.err_rcnt{border-bottom:0 none;margin:0;padding-bottom:0;width:100%}
.sup_tline{width:704px;margin:0 auto 18px}
.pp_cnt .liblu .arbx{margin-left:-212px;top:22px;text-align:left}
.rpwd_btn{position:absolute;left:0;width:100%;height:100%;top:0;opacity:0;cursor:pointer}
.stlst_pge{width:calc(100% - 150px);display:inline-block}
.stu_ov h1.stlst_pge + a{display:inline-block;margin-top:8px;font-weight:700!important;vertical-align:top}
.stu_ov h1.stlst_pge + a i{font-weight:400;margin-right:4px}
#addStdLoader{position:relative;top:3px;float:right!important;border-radius:50%}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@-webkit-keyframes bounceInLeft {
0%{opacity:0;-webkit-transform:translateX(-2000px);transform:translateX(-2000px)}
60%{opacity:1;-webkit-transform:translateX(30px);transform:translateX(30px)}
80%{-webkit-transform:translateX(-10px);transform:translateX(-10px)}
100%{-webkit-transform:translateX(0);transform:translateX(0)}
}
@keyframes bounceInLeft {
0%{opacity:0;-webkit-transform:translateX(-2000px);-ms-transform:translateX(-2000px);transform:translateX(-2000px)}
60%{opacity:1;-webkit-transform:translateX(30px);-ms-transform:translateX(30px);transform:translateX(30px)}
80%{-webkit-transform:translateX(-10px);-ms-transform:translateX(-10px);transform:translateX(-10px)}
100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
}
.bounceInLeft{-webkit-animation-name:bounceInLeft;animation-name:bounceInLeft}
@-webkit-keyframes bounceInRight {
0%{opacity:0;-webkit-transform:translateX(2000px);transform:translateX(2000px)}
60%{opacity:1;-webkit-transform:translateX(-30px);transform:translateX(-30px)}
80%{-webkit-transform:translateX(10px);transform:translateX(10px)}
100%{-webkit-transform:translateX(0);transform:translateX(0)}
}
@keyframes bounceInRight {
0%{opacity:0;-webkit-transform:translateX(2000px);-ms-transform:translateX(2000px);transform:translateX(2000px)}
60%{opacity:1;-webkit-transform:translateX(-30px);-ms-transform:translateX(-30px);transform:translateX(-30px)}
80%{-webkit-transform:translateX(10px);-ms-transform:translateX(10px);transform:translateX(10px)}
100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
}
.bounceInRight{-webkit-animation-name:bounceInRight;animation-name:bounceInRight}
@-webkit-keyframes bounceOut {
20%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}
50%,55%{opacity:1;-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}
to{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}
}
@keyframes bounceOut {
20%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}
50%,55%{opacity:1;-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}
to{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}
}
.animated.bounceOut{-webkit-animation-duration:.75s;animation-duration:.75s}
@-webkit-keyframes rollIn {
from{opacity:0;-webkit-transform:translate3d(-100%,0,0) rotate3d(0,0,1,-120deg);transform:translate3d(-100%,0,0) rotate3d(0,0,1,-120deg)}
to{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes rollIn {
from{opacity:0;-webkit-transform:translate3d(-100%,0,0) rotate3d(0,0,1,-120deg);transform:translate3d(-100%,0,0) rotate3d(0,0,1,-120deg)}
to{opacity:1;-webkit-transform:none;transform:none}
}
.rollIn{-webkit-animation-name:rollIn;animation-name:rollIn}
@-webkit-keyframes slideInDown {
from{-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);visibility:visible}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes slideInDown {
from{-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);visibility:visible}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.slideInDown{-webkit-animation-name:slideInDown;animation-name:slideInDown}
@-webkit-keyframes fadeInUp {
from{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}
to{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInUp {
from{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}
to{opacity:1;-webkit-transform:none;transform:none}
}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}
.sign_cnt .upstu_step{position:relative;width:458px;margin:50px auto 60px;display:inline-block}
.sign_cnt .upstu_step ul li .stp_rnd{width:20px;height:22px;background:#fff;border:1px solid #ff8b00}
.sign_cnt .upstu_step:after{background:#ff8b00;width:70%;top:11px}
.sign_cnt .upstu_step ul li .stp_rnd span{width:132px;background:transparent;border:0;color:#ff8b00;font-size:14px;font-weight:400;margin-left:-62px;margin-top:20px}
.sign_cnt .sup_frm{width:647px;display:inline-block;clear:both;margin:0 auto}
.sign_cnt .sup_frm .sfrm_wrap{width:100%;display:inline-block;margin-bottom:10px}
.sign_cnt .sup_frm .sfrm_wrap .fl_wdth{width:100%}
.sup_frm .su_tcon p{line-height:24px}
.cont_als{display:block}
.sup_frm .su_tcon p a:hover{text-decoration:underline}
.link_disbled{pointer-events:none;opacity:.5}
.upld_stu.sl_mtbtn{position:relative;float:left;width:0;margin:0}
.sl_mtbtn .tg_div.add_to_cls{top:15px;right:-73px}
.sl_mtbtn .ac_scrl{display:inline-block!important}
.sl_mtbtn .add_to_cls ul > li,.sl_mtbtn .ac_scrl li,.sl_mtbtn .add_to_cls ul > li > a,.sl_mtbtn .ac_scrl li a{width:100%;margin-right:0!important}
.mail_ico{display:inline-block;padding:10px 0 7px 15px;float:right;border-radius:50%;position:relative}
.mail_ico a{margin-left:0!important;cursor:pointer;float:left;float:left!important}
.back a{margin-left:0!important;float:left!important}
.scrl{position:absolute;height:100%;padding-bottom:250px;width:100%}
.cat_lbox.cat_sgnlbox{background:rgba(0,0,0,0.6)}
.cat_sgnlbox .ca_lbox_wrp{width:94%;height:calc(100% - 76px);margin:3%;background:#EDFBFE;position:absolute;top:0;left:0;right:0;padding:90px 34px;border-radius:0;box-shadow:0 0 8px 2px #707070;box-sizing:border-box;text-align:center}
.cat_sgnlbox .cat_row a .close_icon{width:auto;top:-22px;right:-22px}
.cat_sgnlbox .cat_tbox input{background:#fff;border:2px solid #c6c6c6}
.cat_sgnlbox .cat_row .anw_cls{width:100%;text-align:center;font-size:30px;margin-bottom:29px}
.cat_sgnlbox .cat_refld{width:650px;display:inline-block}
.cat_sgnlbox .cat_tbox fieldset{width:100%;margin:0 0 10px}
.cat_sgnlbox .cat_tbox fieldset:last-child{margin-bottom:0}
.cat_sgnlbox .cat_tbox{width:100%}
.cat_sgnlbox .sgn_fbtn{width:100%;display:inline-block;margin-top:40px;margin-bottom:32px;padding-bottom:40px;border-bottom:1px solid #e2e2e2}
.cat_sgnlbox .sgn_fbtn.mtb30{padding-bottom:0;margin-bottom:28px;margin-top:57px}
.cat_sgnlbox .su_tcon p a{font-size:16px}
.cat_sgnlbox .su_tcon p a:hover{text-decoration:underline}
.cat_sgnlbox .sgn_fbtn .pp_nav ul li{float:left;width:50%}
.cat_sgnlbox .sgn_fbtn .pp_nav{width:100%}
.cat_sgnlbox .sgn_fbtn .pp_nav ul li a{float:right;margin-right:0;position:relative;z-index:0}
.cat_sgnlbox .rm_lft{float:left;font-size:16px;margin-top:11px}
.cat_sgnlbox span.chkbx{margin-top:2px}
.cat_sgnlbox .sumsg .sgn_fbtn{margin-top:20px}
.cat_sgnlbox .sumsg .sgn_fbtn .pp_nav > ul{display:inline-block}
.cat_sgnlbox .sumsg .sgn_fbtn .pp_nav > ul > li{width:auto}
.qlerr input[type="text"],.qlerr input[type="password"]{background:#fef1f0;border:2px solid #f8716c!important}
.qlerr.suc input[type="text"],.cat_sgnlbox .qlerr.suc input[type="password"]{background:rgba(0,178,96,0.05);border:2px solid rgba(0,178,96,0.5)}
.cat_sgnlbox .cat_tbox fieldset.qlerr .email,.cat_sgnlbox .cat_tbox fieldset.qlerr label.catpwd{color:#f8716c}
.cat_sgnlbox .cat_tbox .qlerr.suc .email,.cat_sgnlbox .cat_tbox .qlerr.suc label.catpwd,.upl_spsht_btn a#fileAddedId{color:#00b260}
.qler1{color:#f8716c!important;text-align:left;padding-top:5px}
.cat_sgnlbox .qler1{clear:both;color:#f8716c!important;font-size:14px;padding-top:5px;text-align:left;width:100%}
.us_ld_icon{display:none;background:transparent url(https://mtest.whatuni.com/wu-cont/images/f5_ldr.gif) no-repeat;width:32px;height:32px;display:inline-block;top:10px;position:relative;left:5px}
.us_ld_icon.lfpos{display:none;position:absolute;left:-40px;top:4px}
.us_ld_icon.lfpos1{display:none;position:absolute;left:44%}
.up_suc_cnt .st_table{margin-top:0;margin-bottom:35px}
.cat_sgnlbox .sgn_fbtn .pp_nav label{font-size:14px;text-transform:uppercase;color:#707070;width:15px;float:left;text-align:left}
#forgotDiv.cat_sgnlbox .sgn_fbtn .pp_nav label[for=email],#restPasswordDiv.cat_sgnlbox .sgn_fbtn .pp_nav label[for=email]{width:100%}
#forgotDiv.cat_sgnlbox .sgn_fbtn .pp_nav ul li a,#restPasswordDiv.cat_sgnlbox .sgn_fbtn .pp_nav ul li a{margin-top:24px}
#QapTcha{padding:0;float:left;width:48.6%;margin-top:6px}
#QapTcha #bgSlider.sucess{background:url(../images/gkonw.png) no-repeat center,url(../images/cbg2.png) repeat-x left top #07B974!important}
#QapTcha #bgSlider{width:226px;height:41px;background:url(../images/stext.png) no-repeat center,url(../images/cbg1.png) repeat-x left top;float:left;border-radius:4px}
#QapTcha #Slider{width:40px;height:41px;background:transparent url(../images/sprites.png) no-repeat 0 0;cursor:e-resize;top:0!important}
#QapTcha #Icons{float:left;width:16px;height:16px;background:transparent url(../images/sprites.png) no-repeat 0 0;margin-top:3px;margin-left:10px}
#QapTcha #Slider.ui-state-disabled{width:40px;height:41px;background:transparent url(../images/sprites.png) no-repeat -40px 0;cursor:e-resize;border-bottom-right-radius:4px;border-top-right-radius:4px;top:0!important}
#ajax_listOfOptions.ajx_sp{width:443px!important}
#ajax_listOfOptions{height:auto;max-height:300px;overflow-x:hidden;position:absolute;z-index:100;background:#fff;border:1px solid #ccc;width:417px}
#ajax_listOfOptions div{cursor:pointer;font-size:14px}
#ajax_listOfOptions .cate,#ajax_listOfOptions .cate{background:none repeat scroll 0 0 #959595;color:#FFF;cursor:auto;display:block;font-weight:bold;padding:7px 15px;text-transform:uppercase}
#ajax_listOfOptions .optionDiv .titl{font-weight:bold;color:#000}
#ajax_listOfOptions .optionDivSelected .titl{font-weight:bold;color:#000;background:#FFDD1F}
#ajax_listOfOptions.des_ajx{width:647px!important}
#ajax_listOfOptions .optionDiv .sub_titl{padding:0 10px 0 0}
#ajax_listOfOptions .optionDivSelected .sub_titl{padding:0 10px 0 0;background:#FFDD1F;color:#000}
#ajax_listOfOptions .optionDiv{padding:7px 15px;width:100%!important;box-sizing:border-box}
#ajax_listOfOptions .optionDivSelected{padding:7px 15px;width:100%!important;box-sizing:border-box;background:#FFDD1F;color:#000}
#choose{padding:7px 15px;float:left;width:100%;background:#f8f8f8;border-bottom:1px dotted;margin-bottom:10px}
.sp_choose{border-bottom:0!important;margin-bottom:0!important}
.sp_choose a{cursor:pointer}
.ad_btn{margin-left:15px}
#adminUserDiv .ca_ln .ca_lft .db{float:left;width:auto}
.mdb{display:none}
.gry1{color:#b7b7b7}
.tp_hdr{padding:20px 0 0;border:0!important;top:50px}
.tp_hdr p{padding:0 20px 5px;cursor:default;word-break: break-all;word-wrap: break-word;}
.tp_hdr ul li a{color:#707070!important;padding:0;text-transform:none;padding:8px 20px;border-top:1px solid #DEE2E3}
.swsc{padding-bottom:15px!important;cursor:pointer!important}
.swsc img,.tp_hdr ul li a img{vertical-align:middle;margin-right:10px}
.tp_hdr .ac_scrl{height:auto!important}
.tp_hdr ul li a:hover{background:#E5F8FE!important;text-decoration:none}
.tp_hdr:after{left:92.8%!important}
#classDpDiv div.cs-select .cs-placeholder{border:0!important;width:117%;background:none;white-space:nowrap;text-overflow:ellipsis}
#classDpDiv .cs-options{width:200px;margin-left:-86px}
#classDpDiv div.cs-select{border-radius:4px;border-top-left-radius:0!important;border-bottom-left-radius:0!important;border:1px solid #c9c9c9;background:url(../images/cta_dwn_arw.png) no-repeat 95% 56%}
.sfd #classDpDiv div.cs-select,.sfs #classDpDiv div.cs-select{background-position:86% 56%}
.rgt_arw{background:url(../images/rgt_arw.png) no-repeat 0 0;height:13px;float:right;width:15px;margin-top:5px;position:fixed;top:75px;right:15px}
.rgt_arw:hover{background:url(../images/rgt_arw.png) no-repeat 0 -14px}
.arw_lft,.arw_lft:hover{background:url(../images/rgt_arw_min.png) no-repeat;width:35px;height:35px;margin-top:50px}
#chooseFileId{color:#fff!important}
#chooseFileId:hover{text-decoration:none}
.ad_lbl{position:relative!important;float:left;padding:0 0 10px;top:0!important;left:0!important;color:#707070!important}
.cat_tbox .ca_ln{height:62px;position:relative}
.slb_lft.w100p .liblu .arbx,.slb_lft.w100p .tmlne .arbx,.tmlne .arbx,.slb_lft.w100p .tmlne li.active .arbx{margin-left:-220px}
.slb_lft.w100p .shd_arw.s_rgt{left:-105px}
.slb_lft.w100p .liblu a{height:14px}
#switchSchlBtn{width:160px}
.sumsg .ql-inpt{border-color:rgba(0,178,96,.5)!important;background:rgba(0,178,96,.05)!important}
.rlbox .sumsg .sutxt,.rlbox .sumsg .sutxt,.sutxt,.qlfrm .sumsg .sutxt,.qlfrm .sumsg .sutxt,.rlbox .sumsg label{color:#00b260!important;clear:both}
.qlfrm .sumsg input[type=text],.reg-frm .sumsg input[type=text],.qlfrm .sumsg .ql-inpt,.qlfrm .qlerr .sumsg input[type=text]{border-color:rgba(0,178,96,.5)!important;background:url(../images/tick_wu.png) no-repeat 98% center rgba(0,178,96,.05)!important;transition:none}
input#uploadedFile{height:40px;width:197px;margin-top:-40px;margin-left:0;cursor:pointer}
@media screen and (-webkit-min-device-pixel-ratio:0){input#uploadedFile{margin-left:-100px!important}}
.suc_btn.upl_spsht_btn{width:197px;float:left}
.suc_btn1.upl_spsht_btn{width:197px;float:left;margin-left:20px}
.suc_btn1.upl_spsht_btn .upld_stu a img{display:none}
.suc_btn.upl_spsht_btn .upld_stu a img{margin-top:-10px}
.cat_tbox .ca_lft .cus_sl{position:relative;z-index:15}
.sp_adm{float:right;position:absolute;right:2px;top:2px;cursor:pointer;z-index:14;width:58px;padding:20px 20px 17px;background:#f8f8f8}
#schNamLoader{margin-left:470px;margin-top:20px}
.suc_mid_btn input#uploadedFile{width:241px;margin-top:-42px;height:42px}
@media screen and (-webkit-min-device-pixel-ratio:0){
input#uploadedFile{margin-left:-100px!important}
.suc_mid_btn input#uploadedFile{margin-left:-120px!important}
}
.ubl_btns{width:420px;margin:0 auto}
.upbtn{border:none;font-family:inherit;font-size:inherit;color:inherit;background:none;cursor:pointer;padding:25px 80px;display:inline-block;margin:15px 30px;text-transform:uppercase;letter-spacing:1px;font-weight:700;outline:none;position:relative;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s}
.upbtn:after{content:'';position:absolute;z-index:-1;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s}
.upbtn-1c:after{width:0;height:100%;top:0;left:0;background:#fff}
.upbtn-1{border:3px solid #fff;color:#fff}
.upbtn-1c:hover,.upbtn-1c:active{color:#0e83cd}
.upbtn-1c:hover:after,.upbtn-1c:active:after{width:100%}
#loaderImg{border:10px solid #fff;width:80px!important;height:80px!important;border-radius:10px;z-index:17}
.ics_nxt{background:url(../images/icons_nextstep.png) no-repeat left top;width:69px;height:95px;background-color:#00B36C;margin-top:0}
.ics_nxt.open_days{background-position:-5px 5px}
.ics_nxt.ult_gui{background-position:-85px 5px}
.ics_nxt.course{background-position:-165px 5px}
.ics_nxt.suit{background-position:-245px 5px}
.ics_nxt.compare{background-position:-325px 5px}
.ics_nxt.personal{background-position:-405px 5px}
.ics_nxt.search{background-position:-485px 5px}
.ics_nxt.reviews{background-position:-565px 5px}
#sortByLoader{position:absolute;z-index:20;left:-35px;top:7px}
.blnk_st{color:#9b9b9b!important}
p.blnk_st{margin-top:20px}
.f5_list.f5_choice,.f5_list.nxt_steps{background:#f0f0f0;height:300px;margin-top:20px;display:table}
.f5_list.f5_choice span,.f5_list.nxt_steps span{display:table-cell;vertical-align:middle;text-align:center}
.f5_list.nxt_steps{background:#E6F7F1}
.f5_list.nxt_steps span img{width:108px;margin:0 auto 14px;display:block}
.f5_list.nxt_steps span{color:rgb(0,178,96)}
.stulb_cnt.sch_cnt .f5_list.nxt_steps{height:235px}
.af_cnt{background:#fff none repeat scroll 0 0;color:#f8716c;display:inline-block;font-size:15px;font-weight:bold;left:-40px;line-height:20px;margin-left:290px;padding:4px 20px;position:relative;top:0;width:calc(100% - 500px)}
.af_cnt + .r_mnu{width:auto}
.chk_list ul li.cl_unchk{text-decoration:none}
.sp_scrldis{overflow:hidden}
#addStdListLBDiv .cat_tbox .ca_lft .cus_sl .cs-select{border:2px solid #c6c6c6}
#addStdListLBDiv .ca_lft .cus_sl .cs-select span.cs-placeholder{width:100%}
.stu_chart .tab_chart .tabs-menu,.stu_chart .tab_chart .tabs-menu1{position:absolute;right:0;top:-50px}
.tab_chart .tabs-menu li a,.tab_chart .tabs-menu1 li a{color:#00bbfd;text-decoration:none;border-radius:4px}
.tab_chart .tabs-menu li a:hover,.tab_chart .tabs-menu1 li a:hover{border:0}
.chrt_tab .tab_chart .tabs-menu li a,.chrt_tab .tab_chart .tabs-menu1 li a{font-weight:700;border-radius:2px;}
.chrt_tab.tabs-menu li.current a,.chrt_tab .tabs-menu1 li.current a,.chrt_tab .tabs-menu li.current a,.chrt_tab .tab_chart .tabs-menu li a:hover,.chrt_tab .tab_chart .tabs-menu1 li a:hover{color:#00bbfd;border:1px solid #D5F9FC;background:#D5F9FC;padding:10px 19px}
.chrt_tab .tabs-menu1 li.current a,.chrt_tab .tabs-menu li.current a,.chrt_tab .tabs-menu1 li.current a:hover,.chrt_tab .tabs-menu li.current a:hover,.chrt_tab.tabs-menu1 li.current a:hover{background:#FFF;border:1px solid #00bbfd}
.stu_chart .tab_chart .cs_chart_wrap{margin-bottom:40px}
.suc_btn.upl_spsht_btn.suc_mid_btn{width:515px;margin:24px auto 0;float:none}
.up_suc_cnt .suc_mid_btn .upld_stu{width:242px;margin-right:15px}
.suc_btn.upl_spsht_btn .upld_stu a img{margin-top:auto;margin-left:8px}
.up_suc_cnt .suc_mid_btn .upld_stu:last-child{margin-right:0}
.us_ld_icon.lfpos1.mov_licon{position:absolute;display:none;left:35%;top:-7px}
.shd_arw.s_rgt.tl_succ{color:#00bbfd;background:transparent;top:-44px;font-weight:700;font-size:14px;text-transform:capitalize;padding-left:28px}
.tl_cong{color:rgb(0,178,96);font-weight:400}
.stg_txt .sch_txt,.adm_txt .adm_txt1{padding-right:10px;line-height:22px}
.stg_txt{width:65%!important}
.view_admin_lb{top:30px}
.stg_txt span.pl10,.adm_txt span.pl10{padding-left:0!important}
#switchSchlLoader{float:right!important;margin-top:23px;margin-right:120px}
.adm_txt{width:75%!important}
.adm_txt .resLoader {position:relative; float:right; margin-left:auto}
#leftMenuSchoolList .mCustomScrollBox,#leftMenuSchoolList .mCustomScrollBox .mCSB_container{position:static!important}
#clearAll{display:inline-block}
#leftMenuSchoolList .tg_div.add_to_cls i.fa.fa-plus {margin-right:0;}
.slb_rht h3{float:none}
.sp_imact_rht .f5_list .lrgt{float:left;width:calc(100% - 70px)}
#yourHereArrow{padding-left:0;background:url(../images/ar_rgt.png) no-repeat;background-position:right 7px;width:115px;left:-100px}
#schoolOverviewSubMenuId{max-height:300px}
.slb_rht.bg_w.act_hght .mCSB_container,.scrl.act_hght .mCSB_container{height:100%}
.tl_strhere{background:#007AB3}
.mr_drpdwn .ca_lft .cus_sl .cs-select{min-width:80px;width:80px;height:62px;bottom:0;margin-top:0;border:2px solid #c9c9c9;border-radius:0;background:url(../images/cta_dwn_arw.png) no-repeat 85% 56% #F7F7F7}
.mr_drpdwn .ca_lft .cus_sl .cs-select span.cs-placeholder{width:100%;line-height:62px}
.sfrm_mr .mr_drpdwn .ca_lft .cus_sl .cs-select span.cs-placeholder{height:100%;line-height:62px}
.sfrm_wrap.sfrm_mr fieldset{width:42.2%}
.sfrm_wrap.sfrm_mr .mr_drpdwn{width:12%}
.mr_drpdwn .cat_tbox.w100p{width:78.8%!important;float:right}
.in_lft.t_tip.sb_mnu span ~ h3{padding-top:10px}
.cat_fldrw.mr_drpdwn .ca_ln{width:auto;padding:0;float:left}
.mr_drpdwn .cat_tbox.w100p.mt20,.mr_drpdwn .cat_tbox.w100p.mt15.adlog{width:100%!important;float:right}
.mr_drpdwn .cat_tbox.w100p.mt20 .ca_ln{margin-right:6px}
.mr_drpdwn .cat_tbox.w100p.mt20 .adlog.w49{width:39%}
.stulb_cnt.st_f5 .stl_ch.p30,.stulb_cnt.st_f5 .sp_imact_rht.p30{padding:30px 14px!important;width:calc(50% - 10px)}
.cat_tbox a{cursor:pointer}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn .sub_btn img{display:inline-block;margin:0;float:right}
.n_cscrl .mCustomScrollBox, .n_cscrl .mCustomScrollBox .mCSB_container {overflow:visible!important}
div.sb_mnu.n_cscrl ul li,.tabs_lhori_rt .tabs-menu.tabs_hori,.sfs .tabs-menu.tabs_hori{width:100%}
div.sb_mnu.n_cscrl ul {width:89%}
.n_cscrl .lm_lne {height:calc(100% - 15px)}
.n_cscrl .mCustomScrollBox .mCSB_container {left:3px!important}
.n_cscrl .mCustomScrollBox .mCSB_container.mCS_no_scrollbar_y {left:0px!important}
div.sb_mnu.n_cscrl .mCSB_scrollTools_vertical {display:none!important}
#schoolOverviewSubMenuId.sb_mnu.n_cscrl ul li:nth-child(-n+4) .tg_div.arbx{width:180px!important;left:112%;top:0px}
#schoolOverviewSubMenuId.sb_mnu.n_cscrl .mCSB_container.mCS_no_scrollbar_y ul li .tg_div.arbx {width:180px!important;left:112%;top:0px}
#schoolOverviewSubMenuId.sb_mnu.n_cscrl .mCSB_container ul li .tg_div.arbx {width:180px!important;left:127.8%;top:0px}
#schoolOverviewSubMenuId.sb_mnu.n_cscrl .mCSB_container ul li .tg_div.arbx ul li a {font-size:14px; padding:5px 15px}
#schoolOverviewSubMenuId.sb_mnu.n_cscrl ul li:nth-child(-n+4) .tg_div.arbx:after{top:15px;border:.5em solid #fff;left:10px;transform:rotate(136deg)}
#schoolOverviewSubMenuId.sb_mnu.n_cscrl ul li .tg_div.arbx:after{top:15px;border:.5em solid #fff;left:10px;transform:rotate(136deg)}
#schoolOverviewSubMenuId{max-height:300px}
#schoolOverviewSubMenuId.sb_mnu .tg_div.arbx ul li:first-child a{padding:5px 10px}
#schoolOverviewSubMenuId.sb_mnu .tg_div.arbx ul li a{padding:4px 10px;font-size:12px}
#schoolOverviewSubMenuId.sb_mnu ul li:nth-child(-n+4) .tg_div.arbx {width:135px!important;left:50px;top:35px}
#schoolOverviewSubMenuId.sb_mnu ul li:nth-child(-n+4) .tg_div.arbx:after{top:-9px;border:.5em solid #fff;left:15%}
#schoolOverviewSubMenuId.sb_mnu ul li .tg_div.arbx{width:135px!important;left:50px;top:-135px}
#schoolOverviewSubMenuId .mCSB_scrollTools{right:15px}
#schoolOverviewSubMenuId.sb_mnu ul li .tg_div.arbx:after{top:auto;border:.5em solid #fff;left:15%;bottom:-4px;box-shadow:none;z-index:-1}
#schoolOverviewSubMenuId.sb_mnu .tg_div.add_to_cls a i.fa.fa-pencil,#schoolOverviewSubMenuId.sb_mnu .tg_div.add_to_cls a i.fa.fa-plus,#schoolOverviewSubMenuId.sb_mnu .tg_div.add_to_cls a i.fa.fa-close{font-size:12px;padding-right:8px}
#ovw-middle .stl_ch h3,#ovw-middle .sr_eml{position:relative;display:inline;width:auto;border-bottom:1px dotted #707070;padding-bottom:10px}
#ovw-middle .stl_ch h3:hover .tg_div,#ovw-middle .sr_eml:hover .tg_div {display:block}
.ov_wdh{width:calc(100% - 500px)!important}
.ov_wdh .slb_lft{width:100%!important}
.po_tip.sb_mnu{position:relative;border-bottom:1px dotted}
.po_tip.sb_mnu:hover .tg_div{display:block;left:130%;font-weight:400!important}
.lh15.t_tip.sb_mnu{position:relative;display:inline;width:auto;clear:both}
.lh15.t_tip.sb_mnu:hover .tg_div{display:block}
.sp_imact_rht .imact_pod:nth-of-type(1){margin-top:30px}
.cus_sl.fr.stu_drpdwn,.st_det_tab .stu_drpdwn div.cs-select{width:170px}
.st_det_tab .cus_sl.stu_drpdwn .cs-skin-elastic > span{padding-left:76px}
.tabs_lhori.tabs_lhori_rt .sfd_tab1,.sfs .tabs_lhori .sfd_tab1,.tab.tab_hori .sfd_tab1{height:calc(100% - 42px)}
.sfd .tabs_lhori.tabs_lhori_rt .sfd_tab1{height:calc(100% - 17px)}
.tabs_lhori.tabs_lhori_rt h4,.sfs .tabs_lhori h4,.sfs .tab.tab_hori h4{margin-left:30px}
.af_cnt.fo_mt .fo_clse a,.af_cnt.fo_mt .fo_text{display:inline-block}
.af_cnt.fo_mt .fo_text{width:calc(100% - 40px)}
.af_cnt.fo_mt .fo_clse{vertical-align:top;display:none;margin-top:6px;float:right}	
.tabs_lhori_rt .tabs_hori li.current + li a:hover{border-top:1px solid #EDFAFF}
.us_ld_icon.lfpos1.mov_licon.sby_icon{position:absolute;left:-31px!important;top:5px;z-index:2}
input::-ms-clear{display:none}
input[type=text]::-ms-clear{display:none}   
cat_row .anw_cls.succ{text-align:center;color:#00b26d;font-weight:400}
.slb_lft.w100p .po_tip.sb_mnu .tg_div.arbx {left:-120px;top:50px}
.slb_lft.w100p  .po_tip.sb_mnu .tg_div.arbx:after {border:.8em solid #fff;left:68%;transform:rotate(133deg);top:0px}
.tabs_lhori_rt .sn_unilst{padding:0 30px 15px 30px}
.tabs_lhori_rt .sn_unilst a.fdcls_icn{position:absolute;right:16px;top:16px;cursor:pointer}
.sn_unilst .sn_back a{position:relative;top:-6px;cursor:pointer}
.sn_unilst .sn_back a:hover{text-decoration:underline}
.sn_unilst .fsub_cnt{display:inline-block}
.sn_unilst .fsub_cnt .fsub_val{width:auto;margin-left:6px;text-align:left;line-height:24px;float:none;font-size:16px;font-weight:400}
.sn_unilst .fsub_cnt .fsub_ttle{font-size:18px;font-weight:bold}
.tabs_lhori.tabs_lhori_rt  .sn_unilst + .sfd_tab1{height:calc(100% - 32px);background:#EDFAFF;border-radius:0 0 4px 4px;padding:15px 0}
.tabs_lhori_rt .sfd_cont .tab_chart{padding:8px 15px}
.sn_unilst.bgwhite{background:#fff}
.tabs_lhori.tabs_lhori_rt p.blnk_st{margin-left:30px}
/* FAQ */
.faq .st_table{height:auto;background:none;padding:0;margin-top:26px}
.faq .st_table ul li{display:inline-block;width:100%;border-radius:4px;margin-bottom:10px;background:#fff}
.faq .st_table ul li label{display:block;font-size:18px;font-weight:700;padding:26px 30px;cursor:pointer;	background:#fff url(../images/faq_arw_left.png) no-repeat 96.8% center;border-radius:4px}
.faq .st_table ul li .faq_cont{width:712px;font-size:14px;line-height:24px;box-sizing:border-box}
.faq .st_table ul li label i.fa{float:right;color:#00bbfd;font-size:24px;font-weight:normal}
.ac-container{width:100%;margin:10px auto 30px auto;text-align:left}
.faq .st_table ul li input:checked + label{color:#707070}
.faq .st_table ul li input:checked + label{background:transparent url(../images/faq_arw_down.png) no-repeat 96.8% center}
.faq .st_table ul li input{display:none}
.faq .st_table ul li article{
overflow:hidden;
min-height:0;
height:0;
opacity:0;
-webkit-transition:min-height 0.3s ease-in-out, opacity 0.2s linear;
-moz-transition:min-height 0.3s ease-in-out, opacity 0.2s linear;
-o-transition:min-height 0.3s ease-in-out, opacity 0.2s linear;
-ms-transition:min-height 0.3s ease-in-out, opacity 0.2s linear;
transition:min-height 0.3s ease-in-out, opacity 0.2s linear;
}
.faq .st_table ul li input:checked ~ article,.faq .st_table ul li input:checked ~ .faq_cont{
min-height:40px;
height:auto;
opacity:1;
margin-top:-12px;
-webkit-transition:min-height 0.5s ease-in-out, opacity 0.3s linear;
-moz-transition:min-height 0.5s ease-in-out, opacity 0.3s linear;
-o-transition:min-height 0.5s ease-in-out, opacity 0.3s linear;
-ms-transition:min-height 0.5s ease-in-out, opacity 0.3s linear;
transition:min-height 0.5s ease-in-out, opacity 0.3s linear;
}
.faq .st_table ul li .faq_cont > p{margin:0 0 10px 30px;display:block}
.faq .st_table ul li .faq_cont > p:last-child{margin:0 0 25px 30px}
.cs_chart_cnt .resLoader{position:absolute;top:26px;margin-left:216px;border-radius:50%}
.cs_chart_cnt .sn_unilst.bgwhite .resLoader{top:16px;margin-left:56px}
.sl_verif{background:#fff4e6;padding:12px 20px;display:inline-block;border:1px solid #ffae47;color:#ff8b00;border-radius:4px;margin-top:5px;margin-bottom:20px;margin-right:30px;float:left;}
.sl_verif span{margin-right:4px}
.sl_verif span + a{cursor:pointer!important}
.sl_verif span + a:hover{text-decoration:underline!important}
.faq_cont ul{margin:0 0 30px 30px}
.faq .st_table .faq_cont ul li{list-style-type:disc;list-style-position:outside;margin-left:30px;display:list-item}
/*Resourses page*/
.resrs .st_table.st_det_tab, .resrs .st_table{height:auto;padding:30px;margin-top:40px}
.resrs .st_det_tab .stu_ad_cnt ul li:last-child a{margin-right:0}
.res_div{width:100%}
.res_lst{background:#F0F0F0;float:left;height:92px;margin-bottom:1px}
.res_ico{padding:15px;background:url(../images/fldr.png) no-repeat center 15px #E2E2E2;display:table-cell;height:100%;width:60px;transition:all 0.5s}
.res_con{padding:15px;width:calc(100% - 60px); display:table-cell; height:100%;transition:all 0.5s}
.res_con strong, .res_con p, .res_con span{display:inline-block;width:100%;padding-bottom:5px}
.res_con strong a:hover {text-decoration:underline}
.res_lst:hover .res_ico {background-color:#CBF1FE}
.res_lst:hover .res_con {background:#E5F8FF}
.doc_div{background:#F0F0F0; min-height:600px; position:relative}
.doc_div ul {width:100%; float:left;padding:60px 20px}
.doc_div ul li{display:inline-block;width:19.6%;text-align:center;margin-bottom:25px;vertical-align:top;position:relative}
.doc_div ul li p{padding:5px 15px 0;word-break:break-word;word-wrap:break-word}
.doc_ico {width:90px;height:80px;display:inline-block;transition:background 0.5s;border-radius:2px;background-size:50px;position:relative}
/*For checkbox*/
.doc_ico input[type=checkbox] {opacity:0;width:90px;height:80px;margin-top:0;padding:0;z-index:5}
.doc_ico input[type=checkbox] + label {background:url(../images/document_icon.svg) no-repeat center 11px;width:90px; height:80px;display:block;position:absolute;left:0;top:0;padding-top:80px;box-sizing:border-box;border:2px solid #F0F0F0;transition:all 0.3s;cursor:pointer}
.doc_ico input[type=checkbox]:checked + label{background-color:#ABDFF4;border:2px solid #D5EDED;transition:all 0.2s}
.doc_ico input[type=checkbox]:checked + label:hover{background-color:#ABDFF4;border:2px solid #D5EDED;transition:all 0.2s}
.doc_ico input[type=checkbox] + label:hover {background-color:#e2e2e2;  border:2px solid #ccc; }
/*For checkbox*/
.s_all a{margin-top:-2px!important;line-height:28px;font-weight:700!important}
.doc_sltd,.doc_sltd:hover {background-color:#ABDFF4;border:2px solid #D5EDED}
.dc_sel {position:absolute; top:25px; left:30px; font-size:18px}
.resrs .st_table.st_det_tab .stu_ov {margin-bottom:15px;margin-top:-6px}
.res_p {padding:20px 0 0; line-height:24px; float: left;}
.resrs .stu_ov h1,.resrs .stu_ov h2 {width:50%; float:left}
.resrs .st_det_tab .stu_ad_cnt {margin-top:8px}
.resrs .stu_ov h2 {font-size:14px;font-weight:normal; float:right; text-align:right}
.resrs .stu_ov h2 img {padding-left:10px}
.resrs .stu_ov h2 span {position:relative;top:10px}
.resrs .stu_ov {width:100%;margin-bottom:0;}
.sfd .stu_ov,.how_work .stu_ov ,.faq .stu_ov,#ovw-middle .stu_ov,#leftPod .stu_ov{margin-bottom:0}
.resrs .stu_ov a {margin-top:0!important;}
.rscrs_lb {z-index:99;border-radius:0px; box-shadow:0 0 6px 2px #5a5a5a;top:calc(50% - 180px)}
.rscrs_lb .err_msge.suc_msge {width:200px;margin:0 auto;padding:5px 20px}
.rscrs_lb .err_msge.suc_msge p{margin-top:0}
.cc_div {width:100%;float:left;margin:30px 0 0;background:#E5F8FF;border-radius:20px;padding:30px}
.cc_div img {margin:0 auto;display:table-cell;margin-bottom:30px}
.cc_div p span.ph_no {display:inline-block; font-size:18px; text-align:center;line-height:24px}
.rscrs_lb .close_icon {width:15px;position:absolute;right:14px;top:14px;cursor:pointer}
.rscrs_lb .msg_cnt {padding:10px 0}
.bk_lnk {float:left!important;margin-left:0!important}
.res_lst.w100p {width:48%!important}
.res_lst.w100p:nth-child(2n + 2){margin-left:4%}
/*Resourses page*/
/*How it works*/
.hiw_div {min-height:700px; }
.tpcs ul {margin:20px 0}
.hiw_div .stulb_wrap h4 {line-height:11px;padding-bottom:28px}
.tpcs ul li {padding:7px 0 7px 10px; border-left:3px solid #fff;cursor:pointer; margin-bottom:3px; transition:all 0.5s;line-height:20px}
.tpcs ul li:hover {border-left:3px solid #00BCFF;color:#00bbfd}
.tpcs ul li.r_act {border-left:3px solid #00bbfd; color:#00bbfd}
.tps_lft {width:100%; float:left; border-bottom:1px solid #ccc; padding-bottom:20px; margin-bottom:30px}
.tps_lft:last-child {margin-bottom:0;border-bottom:0;padding-bottom:0}
.tps_lft img, .tps_lft ul, .tps_lft ul li {width:100%}
.tps_lft ul {margin:10px 0 0px 15px}
.tps_lft ul li {padding:5px 0; list-style-type:decimal;line-height:22px}
.tps_lft p,.ca_acst span.fr.pr10.psrl{line-height:22px;}
.mtm5 {margin-top:-5px}
.how_work .slb_rht .cls_icon {top:75px}
.pb25 {padding-bottom:25px}
.pt10 {padding-top:10px}
.tl4 ul, .tl5 ul {margin-bottom:8px; margin-top:8px}
.tl1 ul.pt5  {margin-bottom:8px}
.tps_lft video {width:100%; height:100%; border:1px solid #ccc}
.tps_lft img.pt3 {margin-top:3px; padding-top:0!important}
.tps_lft img.pt20 {margin-top:20px; padding-top:0!important}
.tps_lft img.pb5 {margin-bottom:5px!important; padding-bottom:0!important}
.tps_lft img.pt5 {margin-top:5px!important; padding-top:0!important}
.tps_lft img.pb25 {margin-bottom:25px!important; padding-bottom:0!important}
.tps_lft img.pb20 {margin-bottom:20px!important; padding-bottom:0!important}
.tps_lft img {border:1px solid #ccc}
.tx_cn {text-align: center;}
/*How it works*/
.sfd #map_wrapper{height:630px}
.sfd #map_canvas{width:100%;height:100%}
.fd_loadicn{position:absolute;height:100%;top:0;left:0;right:0;z-index:1;background:rgba(255,255,255,0.8);}
.sfd .cs_chart_cnt .fd_loadicn .resLoader{top:40%;left:46%;border-radius:8%;margin-left:auto;
background:#fff;box-shadow:0px 0px 4px 2px rgba(217,217,217,0.2);padding:8px}
.sfd .fd_map h3,.sfd .fd_map h3 + a{font-family:lato!important;font-size:14px!important;color:#00bbfd!important}
.sfd .fd_map h3{font-weight:700!important;color:#707070!important}
.sfd .fd_map h3 + a:hover{text-decoration:underline}
.st_det_tab .sb_dpdwn{width:100px;text-overflow:ellipsis;overflow:hidden}
.st_det_tab .stu_drpdwn .sb_dpdwn{width:auto}
.stu_list .st_det_tab .resptbl{height:calc(100% - 49px)}
#wrap-div .sp_imact_rht h3.t_tip.sb_mnu:hover .tg_div {display:block;top:18px;left:93%}
.stu_list .st_det_tab .stu_ov {margin-bottom:0}
.sfrm_mr.sfrm_wrap.graph{z-index:1}
.stu_list .st_det_tab.stulist .resptbl{height:calc(100% - 117px)}
.cs_chart_cnt.tab_chart .tab-content,.cs_chart_cnt.tab_chart .tab-content1{padding:0}
.cs_chart_cnt.tab_chart .tab,.cs_chart_cnt .bar_group__bar.thin:last-child{margin-bottom:0}
#adminUserDiv .mail_ico,#adminUserDiv .mail_ico img {width: 34px;height:34px}
#adminUserDiv .mail_ico {margin-top:-7px;padding:0;margin-right:45px;top:2px}
#adminUserDiv .mail_ico .arbx {left:-30px;width:191px!important;top:0;position:relative;float:left;min-height:40px;height:auto}
#adminUserDiv .mail_ico .arbx:after {left:53%}
#adminUserDiv .mail_ico a {word-break:break-all;word-wrap:break-word;}
.sl_list ul li:nth-child(2),.sl_list.w100p ul li:nth-child(3){word-break:break-all;padding-right:6px}
.tab_chart .cht_hlt_cnt{margin: 15px 0 40px 0;display:inline-block}
.tab_chart .cht_hlt_cnt .hlt_wrap{display:inline-block;Margin-right:30px}
.tab_chart .cht_hlt_cnt .hlt_wrap .hlt_dot{width:20px;height:20px;background:#FB7069;
float:left;border-radius:50%;margin-right:15px}
.tab_chart .cht_hlt_cnt .hlt_wrap .hlt_dot.clr2{background:#A75265}
.tab_chart .cht_hlt_cnt .hlt_wrap .hlt_dot.clr3{background:#FF8A00}
.tab_chart .cs_chart_wrap .tab-content1 svg text{font-family:lato;font-size:12px;fill:#707070}
.pv_cnt{width:100%;float:left;clear:both}
#loaderImg1 {width: 64px;height: 64px;padding:15px;box-sizing:initial;background:#fff;border-radius: 20px}
@media screen and (min-width:992px) and (max-width:1024px) {
.wrap{padding:30px 30px 0}
.st_det_tab .stu_ad_cnt{width:218px;clear:right;margin-top:28px}
.st_det_tab .resptbl{padding-top:0}
.st_det_tab .stu_ad_cnt ul li:last-child a{margin-right:32px}
.st_table table tr td:nth-child(1),.st_table table tr th:nth-child(1){width:20%;word-break:normal}
.st_table table tr td:nth-child(4),.st_table table tr th:nth-child(4){width:14%}
.st_table.st_det_tab table thead{width:calc(100% - 370px)}
.st_table.st_det_tab table tr td:nth-child(1),.st_table table tr th:nth-child(1){width:19%}
.st_table.st_det_tab table tr td:nth-child(2),.st_table.st_det_tab table tr th:nth-child(2){width:30%}
.st_table.st_det_tab table tr td:nth-child(4),.st_table.st_det_tab table tr th:nth-child(4){width:12%}
.st_table.st_det_tab table tr td:nth-child(3),.st_table.st_det_tab table tr th:nth-child(3){width:13%}
.st_table.st_det_tab table tr td:nth-child(5),.st_table.st_det_tab table tr th:nth-child(5){width:15%}
.stu_list .st_table.st_det_tab table tr td:nth-child(3),.stu_list .st_table.st_det_tab table tr th:nth-child(3){width:14%}
.stu_list .st_table.st_det_tab table tr td:nth-child(5),.stu_list .st_table.st_det_tab table tr th:nth-child(5){width:18%}
.stu_list .st_table.st_det_tab table tr td:nth-child(4),.stu_list .st_table.st_det_tab table tr th:nth-child(4){width:13%}
.upl_spsht_wrap .upl_spsht_btn{width:100%}
.wrap > .stu_ov{width:calc(100% - 270px)}
.upl_stcnt .upld_stu img.fa.fa-download{width:11px!important}
.upl_stcnt .upld_stu a{font-size:11px;padding:12px}
.upl_spsht_wrap:nth-child(3) .upl_spsht_btn{margin:28px 0}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn{padding:49px 20px}
.stclr_cnt .chk_clrall{font-size:16px}
.ur_ac span.pro_name{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;width:87px}
.ca_ln .resLoader{margin-left:550px}
.cat_tbox .ca_lft .cus_sl .cs-select{min-width:inherit;border-radius:4px}
.st_table .tg_div.add_to_cls ul li a,.st_table .tg_div.add_to_cls ul li a i.fa.fa-pencil{display:block}
.ca_ln .pncl{display:block}
.ca_ln .close_icn{right:15px}
.app_admin .st_table table tr td:nth-child(1),.app_admin .st_table table tr th:nth-child(1){width:32% !important; word-break: break-all;word-wrap:break-word}
.app_admin .st_table table tr td:nth-child(2),.app_admin .st_table table tr th:nth-child(2){width:15%!important;word-break: break-all;word-wrap:break-word}
.app_admin .st_table table tr td:nth-child(3),.app_admin .st_table table tr th:nth-child(3){width:25%!important;word-break: break-all;word-wrap:break-word}
.app_admin .st_table table tr td:nth-child(4),.app_admin .st_table table tr th:nth-child(4){width:15%!important;word-break: break-all;word-wrap:break-word}
.app_admin .st_table table tr td:nth-child(5),.app_admin .st_table table tr th:nth-child(5){width:13%!important;padding-left:0;word-break:break-all;word-wrap:break-word}
.af_cnt{width:calc(100% - 436px)}
.shd_arw.s_rgt.tl_succ{padding-left:0}
.mr_drpdwn .ca_lft .cus_sl .cs-select{border-radius:4px!important}
.tabs_lhori.tabs_lhori_rt,.tab.tab_hori.tab_hori_lt{width:100%;margin-bottom:40px}
.tab.tab_hori.tab_hori_lt .fd_map{width:240px;margin:0 auto;overflow:hidden}
.st_det_tab .stu_ad_cnt{width:200px;margin-top:20px;margin-bottom:20px}
.cus_sl.fr.stu_drpdwn{float:left;margin-right:21px;top:0}
.st_table.st_det_tab .stu_ov{width:270px}
.st_table.st_det_tab .dd_m{width:calc(100% - 270px)!important}
.fd_map .fdm_reghide{right:24px}
.faq .st_table ul li .faq_cont{width:600px!important}	
.resrs .stu_ov{width:100%}
.how_work .slb_rht{overflow:visible}
.how_work .rgt_arw,.how_work .rgt_arw:hover{top:65px}
.cs_chart_cnt.tab_chart,.stu_list .st_table.st_det_tab{margin-top:0}
.mdb{display:block!important}
.t_mnu .mdb{display:none!important}
}
@media screen and (min-width:1380px) and (max-width:1619px){
.liblu .arbx,.t .arbx,.t .arbx,.tmlne li.active .arbx{margin-left:-225px}
.slb_lft.w100p .tmlne li.active:nth-child(n+26) .arbx{margin-left:-375px!important}
.slb_lft.w100p .tmlne li.active:nth-child(n+26) .arbx:after{left:90%}
.slb_lft.w100p .tmlne li.active:nth-child(-n+5) .arbx{margin-left:-85px!important}
.slb_lft.w100p .liblu .arbx, .slb_lft.w100p .tmlne .arbx, .tmlne .arbx, .slb_lft.w100p .tmlne li.active .arbx {margin-left:-235px}
.slb_lft.w100p .tmlne li.active:nth-child(-n+5) .arbx:after{left:10.5%}
.tmlne li.active:nth-child(n+26) .arbx{margin-left:-360px!important}
.tmlne li.active:nth-child(n+26) .arbx:after{left:90%}
.tmlne li.active:nth-child(-n+5) .arbx{margin-left:-75px!important}
.tmlne li.active:nth-child(-n+5) .arbx:after{left:10.5%}
}
@media screen and (min-width:1620px) and (max-width:2600px){
.liblu .arbx,.t .arbx,.t .arbx,.tmlne li.active .arbx{margin-left:-258px}
.slb_lft.w100p .tmlne li.active:nth-child(n+26) .arbx{margin-left:-418px!important}
.slb_lft.w100p .tmlne li.active:nth-child(n+26) .arbx:after{left:90%}
.slb_lft.w100p .tmlne li.active:nth-child(-n+5) .arbx{margin-left:-130px!important}
.slb_lft.w100p .tmlne li.active:nth-child(-n+5) .arbx:after{left:10.5%}
.tmlne li.active:nth-child(n+26) .arbx{margin-left:-390px!important}
.tmlne li.active:nth-child(n+26) .arbx:after{left:90%}
.tmlne li.active:nth-child(-n+5) .arbx{margin-left:-105px!important}
.tmlne li.active:nth-child(-n+5) .arbx:after{left:10.5%}
}
@media screen and (min-width:1350px) and (max-width:1366px){.tabs_lhori.tabs_lhori_rt{height:710px}}
